<?xml version="1.0" encoding="utf-8"?>
<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!DOCTYPE resources [
<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY  brandShortName  "Nightly">
<!ENTITY  brandFullName   "Mozilla Nightly">
<!ENTITY  vendorShortName "Mozilla"><!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY firstrun_panel_title_welcome "Welcome">

<!ENTITY firstrun_urlbar_message "Welcome to &brandShortName;">
<!ENTITY firstrun_urlbar_subtext "Find things faster with helpful search suggestion shortcuts.">
<!ENTITY firstrun_bookmarks_title "History">
<!ENTITY firstrun_bookmarks_message "Your faves, front and center">
<!ENTITY firstrun_bookmarks_subtext "Get results from your bookmarks and history when you search.">
<!ENTITY firstrun_data_title "Data">
<!ENTITY firstrun_data_message "Less data, more savings">
<!ENTITY firstrun_data_subtext2 "Turn off images to spend less data on every site you visit.">
<!ENTITY firstrun_sync_title "Sync">
<!ENTITY firstrun_sync_message "&brandShortName;, always by your side">
<!ENTITY firstrun_sync_subtext "Sync your tabs, passwords, and more everywhere you use it.">
<!ENTITY firstrun_signin_message "Get connected, get started">
<!ENTITY firstrun_signin_button "Sign in to Sync">
<!ENTITY  onboard_start_button_browser "Start Browsing">
<!ENTITY firstrun_button_notnow "Not right now">
<!ENTITY firstrun_button_next "Next">

<!ENTITY firstrun_tabqueue_title "Links">
<!-- Localization note (firstrun_tabqueue_message): 'Tab queue' is a feature that allows users to queue up or save links from outside of Firefox (without switching apps) - these links will be loaded in Firefox the next time Firefox is opened. -->
<!ENTITY firstrun_tabqueue_message_off "Turn on Tab queue">
<!ENTITY firstrun_tabqueue_subtext_off "Save links for later in &brandShortName; when tapping them in other apps.">

<!ENTITY firstrun_tabqueue_message_on "Success!">
<!ENTITY firstrun_tabqueue_subtext_on "You can always turn this off in &settings; under &pref_category_general;.">

<!ENTITY firstrun_readerview_title "Articles">
<!-- Localization note (firstrun_readerview_message): This is a casual way of describing getting rid of unnecessary things, and is referring to simplifying websites so only the article text and images are visible, removing unnecessary headers or ads. -->
<!ENTITY firstrun_readerview_message "Lose the clutter">
<!ENTITY firstrun_readerview_subtext "Use Reader View to make articles nicer to read \u2014 even offline.">

<!-- Localization note (firstrun_devices_title): This is a casual way of addressing the user, somewhat referring to their online identity (which would include other devices, Firefox usage, accounts, etc). -->
<!ENTITY firstrun_account_title "You">
<!ENTITY firstrun_account_message "Have &brandShortName; on another device?">

<!ENTITY  onboard_start_restricted1 "Stay safe and in control with this simplified version of &brandShortName;.">

<!-- Localization note: These are used as the titles of different pages on the home screen.
     They are automatically converted to all caps by the Android platform. -->
<!ENTITY  bookmarks_title "Bookmarks">
<!ENTITY  history_title "History">

<!ENTITY  switch_to_tab "Switch to tab">

<!ENTITY  crash_reporter_title "&brandShortName; Crash Reporter">
<!ENTITY  crash_message2 "&brandShortName; had a problem and crashed. Your tabs should be listed on the &brandShortName; Start page when you restart.">
<!ENTITY  crash_send_report_message3 "Tell &vendorShortName; about this crash so they can fix it">
<!ENTITY  crash_include_url2 "Include the address of the page I was on">
<!ENTITY  crash_sorry "We\'re sorry">
<!ENTITY  crash_comment "Add a comment (comments are publicly visible)">
<!ENTITY  crash_allow_contact2 "Allow &vendorShortName; to contact me about this report">
<!ENTITY  crash_email "Your email">
<!ENTITY  crash_closing_alert "Exit without sending a crash report?">
<!ENTITY  sending_crash_report "Sending crash report\u2026">
<!ENTITY  crash_close_label "Close">
<!ENTITY  crash_restart_label "Restart &brandShortName;">

<!ENTITY url_bar_default_text2 "Search or enter address">

<!ENTITY bookmark "Bookmark">
<!ENTITY bookmark_remove "Remove bookmark">
<!ENTITY bookmark_added "Bookmark added">
<!-- Localization note (bookmark_already_added) : This string is
     used as a label in a toast. It is the verb "to bookmark", not
     the noun "a bookmark". -->
<!ENTITY bookmark_already_added "Already bookmarked">
<!ENTITY bookmark_removed "Bookmark removed">
<!ENTITY bookmark_updated "Bookmark updated">
<!ENTITY bookmark_options "Options">
<!ENTITY screenshot_added_to_bookmarks "Screenshot added to bookmarks">
<!-- Localization note (screenshot_folder_label_in_bookmarks): We save links to screenshots
     the user takes. The folder we store these links in is located in the bookmarks list
     and is labeled by this String. -->
<!ENTITY screenshot_folder_label_in_bookmarks "Screenshots">
<!ENTITY readinglist_smartfolder_label_in_bookmarks "Reading List">

<!-- Localization note (bookmark_folder_items): The variable is replaced by the number of items
     in the folder. -->
<!ENTITY bookmark_folder_items "&formatD; items">
<!ENTITY bookmark_folder_one_item "1 item">

<!ENTITY reader_saved_offline "Saved offline">
<!-- Localization note (reader_switch_to_bookmarks) : This
     string is used as an action in a snackbar - it lets you
     "switch" to the bookmarks (saved items) panel. -->
<!ENTITY reader_switch_to_bookmarks "Switch">

<!ENTITY history_today_section "Today">
<!ENTITY history_yesterday_section "Yesterday">
<!ENTITY history_week_section3 "Last 7 days">
<!ENTITY history_older_section3 "Older than 6 months">

<!ENTITY search "Search">
<!ENTITY reload "Reload">
<!ENTITY forward "Forward">
<!ENTITY menu "Menu">
<!ENTITY back "Back">
<!ENTITY stop "Stop">
<!ENTITY site_security "Site Security">
<!ENTITY edit_mode_cancel "Cancel">

<!ENTITY close_tab "Close Tab">
<!ENTITY one_tab "1 tab">
<!-- Localization note (num_tabs2) : Number of tabs is always more than one.
     We can't use android plural forms, sadly. See bug #753859. -->
<!ENTITY num_tabs2 "&formatD; tabs">
<!ENTITY new_tab_opened "New tab opened">
<!ENTITY new_private_tab_opened "New private tab opened">
<!-- Localization note (switch_button_message): This string should be as short
     as possible because it's shown as a label in a toast.  Ideally, this string
     is upper-case, to match Google and Android's convention. -->
<!ENTITY switch_button_message "SWITCH">
<!-- Localization note (tab_title_prefix_is_playing_audio): This string is not
     visible in the UI, but rather used as a text-to-speech content description
     for sight-impaired a11y users. The content description is set on a tab
     title in a list of open tabs when content in that tab is playing audio.
     &formatS; will be replaced with the title of the tab, as received from the
     web page. When audio is not playing in a tab, &formatS; will be used as
     the content description. -->
<!ENTITY tab_title_prefix_is_playing_audio "Playing audio – &formatS;">

<!ENTITY settings "Settings">
<!ENTITY settings_title "Settings">
<!ENTITY pref_category_general "General">
<!ENTITY pref_category_general_summary3 "Home, language, tab queue">

<!-- Localization note (pref_category_language) : This is the preferences
     section in which the user picks the locale in which to display Firefox
     UI. The locale includes both language and region concepts. -->
<!ENTITY pref_category_language "Language">
<!ENTITY pref_category_language_summary "Change the language of your browser">
<!ENTITY pref_browser_locale "Browser language">

<!-- Localization note (locale_system_default) : This string indicates that
     Firefox will use the locale currently selected in Android's settings
     to display browser chrome. -->
<!ENTITY locale_system_default "System default">

<!-- Localization note (overlay_share_label) : This is the label that appears
     in Android's intent chooser when sending a link to Firefox to bookmark,
     send to another device, or add to Reading List. -->
<!ENTITY overlay_share_label "Add to &brandShortName;">

<!-- Localization note (overlay_share_bookmark_btn_label) : This string is
     used in the share overlay menu to select an action. It is the verb
     "to bookmark", not the noun "a bookmark". -->
<!ENTITY overlay_share_bookmark_btn_label "Bookmark">
<!ENTITY overlay_share_bookmark_btn_label_already "Already bookmarked">
<!ENTITY overlay_share_send_other "Send to other devices">

<!-- Localization note (overlay_share_send_tab_btn_label) : Used on the
     share overlay menu to represent the "Send Tab" action when the user
     either has not set up Sync, or has no other devices to send a tab
     to. -->
<!ENTITY overlay_share_send_tab_btn_label "Send to another device">
<!ENTITY overlay_share_no_url "No link found in this share">
<!ENTITY overlay_share_select_device "Select device">
<!-- Localization note (overlay_no_synced_devices) : Used when the menu option
     to send a tab to a synced device is pressed and no other synced devices
     are found. -->
<!ENTITY overlay_no_synced_devices "No Firefox Account connected devices found">

<!ENTITY pref_category_search3 "Search">
<!ENTITY pref_category_search_summary2 "Add, set default, show suggestions">
<!ENTITY pref_category_accessibility "Accessibility">
<!ENTITY pref_category_accessibility_summary2 "Text size, zoom, voice input">
<!ENTITY pref_category_privacy_short "Privacy">
<!ENTITY pref_category_privacy_summary4 "Tracking, logins, data choices">
<!ENTITY pref_category_vendor2 "&vendorShortName; &brandShortName;">
<!ENTITY pref_category_vendor_summary2 "About &brandShortName;, FAQs, feedback">
<!ENTITY pref_category_datareporting "Data choices">
<!ENTITY pref_category_logins "Logins">
<!ENTITY pref_learn_more "Learn more">
<!ENTITY pref_category_installed_search_engines "Installed search engines">
<!ENTITY pref_category_add_search_providers "Add more search providers">
<!ENTITY pref_category_search_restore_defaults "Restore search engines">
<!ENTITY pref_search_restore_defaults "Restore defaults">
<!ENTITY pref_search_restore_defaults_summary "Restore defaults">
<!-- Localization note (pref_search_hint) : "TIP" as in "hint", "clue" etc. Displayed as an
     advisory message on the customise search providers settings page explaining how to add new
     search providers.
     The &formatI; in the string will be replaced by a small image of the icon described, and can be moved to wherever
     it is applicable. -->
<!ENTITY pref_search_hint2 "TIP: Add any website to your list of search providers by long-pressing on its search field and then touching the &formatI; icon.">
<!ENTITY pref_category_advanced "Advanced">
<!-- Localization note (pref_category_advanced_summary3): “data saver” in this
     context means consuming less data, e.g. by not loading images, not
     “storing data”. -->
<!ENTITY pref_category_advanced_summary3 "Restore tabs, data saver, developer tools">
<!ENTITY pref_category_notifications "Notifications">
<!ENTITY pref_category_notifications_summary "New features, website updates">
<!ENTITY pref_content_notifications "Website updates">
<!ENTITY pref_content_notifications_summary2 "Discover new content from supported sites">
<!ENTITY pref_developer_remotedebugging_usb "Remote debugging via USB">
<!ENTITY pref_developer_remotedebugging_wifi "Remote debugging via Wi-Fi">
<!ENTITY pref_developer_remotedebugging_wifi_disabled_summary "Wi-Fi debugging requires your device to have a QR code reader app installed.">
<!ENTITY pref_remember_signons2 "Remember logins">
<!ENTITY pref_manage_logins "Manage logins">

<!ENTITY pref_category_home "Home">
<!ENTITY pref_category_home_summary "Customize your homepage">
<!ENTITY pref_category_home_panels "Panels">
<!ENTITY pref_category_home_add_ons "Add-ons">
<!ENTITY pref_home_updates2 "Content updates">
<!ENTITY pref_home_updates_enabled "Enabled">
<!ENTITY pref_home_updates_wifi "Only over Wi-Fi">
<!ENTITY pref_category_home_homepage "Homepage">
<!ENTITY home_homepage_title "Set a Homepage">
<!-- Localization note (home_homepage_radio_user_address): The user will see a series of radio
     buttons to choose the homepage they'd like to start on. When they click the radio
     button for this string, they will use the built-in default Firefox homepage (about:home). -->
<!ENTITY home_homepage_radio_default "&brandShortName; Home">
<!-- Localization note (home_homepage_radio_user_address): The user will see a series of radio
     buttons to choose the homepage they'd like to start on. When they click the radio
     button for this string, a text field will appear below the radio button and allow the
     user to insert an address of their choice. -->
<!ENTITY home_homepage_radio_user_address "Custom">
<!-- Localization note (home_homepage_hint_user_address): The user will see a series of
     radio buttons to choose the homepage they'd like to start on. When they click a
     particular radio button, a text field will appear below the radio button and allow the
     user to insert an address of their choice. This string is the hint text to that
     text field. -->
<!ENTITY home_homepage_hint_user_address "Enter address or search term">

<!-- Localization note: These are shown in the left sidebar on tablets -->
<!ENTITY pref_header_general "General">
<!ENTITY pref_header_search "Search">
<!ENTITY pref_header_privacy_short "Privacy">
<!ENTITY pref_header_accessibility "Accessibility">
<!ENTITY pref_header_notifications "Notifications">
<!ENTITY pref_header_advanced "Advanced">
<!ENTITY pref_header_help "Help">
<!ENTITY pref_header_vendor "&vendorShortName;">

<!ENTITY pref_cookies_menu "Cookies">
<!ENTITY pref_cookies_accept_all "Enabled">
<!ENTITY pref_cookies_not_accept_foreign "Enabled, excluding 3rd party">
<!ENTITY pref_cookies_disabled "Disabled">

<!-- Localization note (pref_category_data_saver): “data saver” in this
     context means consuming less data, e.g. by not loading images, not
     “storing data”. -->
<!ENTITY pref_category_data_saver "Data saver">
<!ENTITY pref_category_media "Media">
<!ENTITY pref_category_developer_tools "Developer tools">

<!ENTITY pref_tap_to_load_images_title2 "Show images">
<!ENTITY pref_tap_to_load_images_enabled "Always">
<!ENTITY pref_tap_to_load_images_data "Only over Wi-Fi">
<!ENTITY pref_tap_to_load_images_disabled2 "Blocked">

<!ENTITY pref_show_web_fonts "Show web fonts">
<!ENTITY pref_show_web_fonts_summary2 "Download remote fonts when loading a page">

<!ENTITY pref_tracking_protection_title2 "Tracking Protection">
<!ENTITY pref_tracking_protection_summary3 "Enabled in Private Browsing">
<!ENTITY pref_donottrack_title "Do not track">
<!ENTITY pref_donottrack_summary "&brandShortName; will tell sites that you do not want to be tracked">

<!ENTITY pref_tracking_protection_enabled "Enabled">
<!ENTITY pref_tracking_protection_enabled_pb "Enabled in Private Browsing">
<!ENTITY pref_tracking_protection_disabled "Disabled">

<!ENTITY pref_whats_new_notification "What\'s new in &brandShortName;">
<!ENTITY pref_whats_new_notification_summary "Learn about new features after an update">

<!ENTITY tracking_protection_prompt_title "Now with Tracking Protection">
<!ENTITY tracking_protection_prompt_text "Actively block tracking elements so you don\'t have to worry.">
<!ENTITY tracking_protection_prompt_tip_text "Visit Privacy settings to learn more">
<!ENTITY tracking_protection_prompt_action_button "Got it!">

<!ENTITY tab_queue_toast_message3 "Tab saved in &brandShortName;">
<!ENTITY tab_queue_toast_action "Open now">
<!ENTITY tab_queue_prompt_title "Opening multiple links?">
<!ENTITY tab_queue_prompt_text4 "Save them until the next time you open &brandShortName;.">
<!ENTITY tab_queue_prompt_tip_text2 "You can change this later in Settings">
<!-- Localization note (tab_queue_prompt_permit_drawing_over_apps): This additional text is shown if the
     user needs to enable an Android setting in order to enable tab queues. -->
<!ENTITY tab_queue_prompt_permit_drawing_over_apps "Turn on Permit drawing over other apps">
<!ENTITY tab_queue_prompt_positive_action_button "Enable">
<!ENTITY tab_queue_prompt_negative_action_button "Not now">
<!-- Localization note (tab_queue_prompt_settings_button): This button is shown if the user needs to
     enable a permission in Android's setting in order to enable tab queues. -->
<!ENTITY tab_queue_prompt_settings_button "Go to Settings">
<!ENTITY tab_queue_notification_title "&brandShortName;">
<!-- Localization note (tab_queue_notification_text_plural2) : The
     formatD is replaced with the number of tabs queued.  The
     number of tabs queued is always more than one.  We can't use
     Android plural forms, sadly. See Bug #753859. -->
<!ENTITY tab_queue_notification_text_plural2 "&formatD; tabs waiting">
<!-- Localization note (tab_queue_notification_text_singular2) : This is the
     text of a notification; we expect only one tab queued. -->
<!ENTITY tab_queue_notification_text_singular2 "1 tab waiting">

<!-- Localization note (tab_queue_notification_settings): This notification text is shown if a tab
     has been queued but we are missing the system permission to show an overlay. -->
<!ENTITY tab_queue_notification_settings "To \&quot;Open multiple links\&quot;, please enable the \'Draw over other apps\' permission for &brandShortName;">

<!ENTITY content_notification_summary "&brandShortName;">
<!-- Localization note (content_notification_title_plural): &formatD; will be replaced with the number of websites that
     have been updated (new content is available). The number of websites is always more than one (>= 2). For a single
     update the website title is used instead of this string.
     We can't use Android plural forms, sadly. See Bug #753859. -->
<!ENTITY content_notification_title_plural "&formatD; websites updated">
<!-- Localization note (content_notification_action_settings2): This label will be shown as an action in a content notification.
     Clicking the action will jump to the notification settings of the app. -->
<!ENTITY content_notification_action_settings2 "Settings">
<!-- Localization note(content_notification_action_read_now): This label will be shown as an action in a content notification.
     Clicking the action will open all new content in the browser. -->
<!ENTITY content_notification_action_read_now "Read now">
<!-- Localization note (content_notification_updated_on): &formatS; will be replaced with a medium sized version of the
     date, depending on locale. For en_US this is for example: Feb 24, 2016. For more details see the Android developer
     documentation for DateFormat.getMediumDateFormat(). -->
<!ENTITY content_notification_updated_on "Updated on &formatS;">

<!ENTITY pref_char_encoding "Character encoding">
<!ENTITY pref_char_encoding_on "Show menu">
<!ENTITY pref_char_encoding_off "Don\'t show menu">
<!ENTITY pref_clear_private_data2 "Clear private data">
<!-- Localization note (pref_clear_private_data_now_tablet): This action to clear private data is only shown on tablets.
     The action is shown below a header saying "Clear private data"; See pref_clear_private_data -->
<!ENTITY pref_clear_private_data_now_tablet "Clear now">
<!ENTITY pref_clear_on_exit_title3 "Clear private data on exit">
<!ENTITY pref_clear_on_exit_summary2 "&brandShortName; will automatically clear your data whenever you select \u0022Quit\u0022 from the main menu">
<!ENTITY pref_clear_on_exit_dialog_title "Select which data to clear">
<!ENTITY pref_plugins "Plugins">
<!ENTITY pref_plugins_enabled "Enabled">
<!ENTITY pref_plugins_tap_to_play2 "Touch to play">
<!ENTITY pref_plugins_disabled "Disabled">
<!ENTITY pref_text_size "Text size">
<!ENTITY pref_restore_tabs "Restore tabs">
<!ENTITY pref_restore_always "Always restore">
<!ENTITY pref_restore_quit "Don\'t restore after quitting &brandShortName;">
<!ENTITY pref_font_size_tiny "Tiny">
<!ENTITY pref_font_size_small "Small">
<!ENTITY pref_font_size_medium "Medium">
<!ENTITY pref_font_size_large "Large">
<!ENTITY pref_font_size_xlarge "Extra Large">
<!ENTITY pref_font_size_set "Set">
<!-- Localization note (pref_font_size_adjust_char): A button with a small version of this character
(or combination of characters) is used to decrease the preview font size; a larger version of the
same character/combination is used to increase the preview font size. It should be a concise
representation of the language it is used in that will help show the text in the preview will change
size. -->
<!ENTITY pref_font_size_adjust_char "A">

<!-- Localization note (pref_font_size_preview_text): This paragraph is used as an example to
    demonstrate the font size setting.  It is meant to be whimsical and fun. -->
<!ENTITY pref_font_size_preview_text "The quick orange fox jumps over your expectations with more speed, more flexibility and more security. As a non-profit, we\'re free to innovate on your behalf without any pressure to compromise. That means a better experience for you and a brighter future for the Web.">

<!ENTITY pref_media_autoplay_enabled "Allow autoplay">
<!ENTITY pref_media_autoplay_enabled_summary "Control if websites can autoplay videos and other media content">
<!ENTITY pref_zoom_force_enabled "Always enable zoom">
<!ENTITY pref_zoom_force_enabled_summary "Force override so you can zoom any page">
<!ENTITY pref_voice_input "Voice input">
<!ENTITY pref_voice_input_summary2 "Allow voice dictation in the URL bar">
<!ENTITY pref_qrcode_enabled "QR code reader">
<!ENTITY pref_qrcode_enabled_summary2 "Allow QR scanner in the URL bar">

<!ENTITY pref_use_master_password "Use master password">
<!ENTITY pref_sync2 "Sign in">
<!ENTITY pref_sync_summary2 "Sync your tabs, bookmarks, logins, history">
<!ENTITY pref_search_suggestions "Show search suggestions">
<!ENTITY pref_history_search_suggestions "Show search history">
<!ENTITY pref_import_options "Import options">
<!ENTITY pref_import_android_summary "Import bookmarks and history from the native browser">
<!ENTITY pref_private_data_history2 "Browsing history">
<!ENTITY pref_private_data_searchHistory "Search history">
<!ENTITY pref_private_data_formdata2 "Form history">
<!ENTITY pref_private_data_cookies2 "Cookies &amp; active logins">
<!ENTITY pref_private_data_passwords2 "Saved logins">
<!ENTITY pref_private_data_cache "Cache">
<!ENTITY pref_private_data_offlineApps "Offline website data">
<!ENTITY pref_private_data_siteSettings2 "Site settings">
<!ENTITY pref_private_data_downloadFiles2 "Downloads">
<!ENTITY pref_private_data_syncedTabs "Synced tabs">

<!ENTITY pref_default_browser "Make default browser">
<!ENTITY pref_default_browser_mozilla_support_tablet "Visit Mozilla Support">
<!ENTITY pref_about_firefox "About &brandShortName;">
<!ENTITY pref_vendor_faqs "FAQs">
<!ENTITY pref_vendor_feedback "Give feedback">

<!ENTITY pref_dialog_set_default "Set as default">
<!ENTITY pref_dialog_default "Default">
<!ENTITY pref_dialog_remove "Remove">

<!ENTITY pref_search_last_toast "You can\'t remove or disable your last search engine.">

<!ENTITY pref_panels_show "Show">
<!ENTITY pref_panels_hide "Hide">
<!ENTITY pref_panels_reorder "Change order">
<!ENTITY pref_panels_move_up "Move up">
<!ENTITY pref_panels_move_down "Move down">

<!ENTITY datareporting_notification_title "&brandShortName; stats &amp; data">
<!ENTITY datareporting_notification_action "Choose what to share">
<!-- Used in datareporting_notification_ticket_text, but unused in strings.xml. -->
<!ENTITY datareporting_notification_action_long "Choose what information to share">
<!ENTITY datareporting_notification_summary "To improve your experience, &brandShortName; automatically sends some information to &vendorShortName;.">
<!-- When this item is removed, also remove datareporting_notification_action_long:
     it is unused in strings.xml. -->
<!ENTITY datareporting_notification_ticker_text "&datareporting_notification_title;: &datareporting_notification_action_long;">

<!-- Localization note (datareporting_fhr_title, datareporting_fhr_summary2,
     reporting_telemetry_title, datareporting_telemetry_summary,
     datareporting_crashreporter_summary) : These match the strings in
     en-US/chrome/browser/preferences/advanced.dtd (healthReportSection.label,
     healthReportDesc.label, telemetrySection.label, telemetryDesc.label,
     crashReporterDesc.label). -->
<!ENTITY datareporting_fhr_title "&brandShortName; Health Report">
<!ENTITY datareporting_fhr_summary2 "Shares data with &vendorShortName; about your browser health and helps you understand your browser performance">
<!ENTITY datareporting_abouthr_title "View my Health Report">
<!ENTITY datareporting_telemetry_title "Telemetry">
<!ENTITY datareporting_telemetry_summary "Shares performance, usage, hardware and customization data about your browser with &vendorShortName; to help us make &brandShortName; better">
<!ENTITY datareporting_crashreporter_summary "&brandShortName; submits crash reports to help &vendorShortName; make your browser more stable and secure">
<!-- Localization note (datareporting_crashreporter_title_short) : This string matches
     (crashReporterSection.label) in en-US/chrome/browser/preferences/advanced.dtd.-->
<!ENTITY datareporting_crashreporter_title_short "Crash Reporter">
<!ENTITY datareporting_wifi_title2 "&vendorShortName; Location Service">
<!ENTITY datareporting_wifi_geolocation_summary4 "Help &vendorShortName; map the world! Share the approximate Wi-Fi and cellular location of your device to improve our geolocation service.">
<!-- Localization note (pref_update_autodownload2) : This should mention downloading
     specifically, since the pref only prevents automatic downloads and not the
     actual notification that an update is available. -->
<!ENTITY pref_update_autodownload3 "Automatic updates">
<!ENTITY pref_update_autodownload_wifi "Only over Wi-Fi">
<!ENTITY pref_update_autodownload_never "Never">
<!ENTITY pref_update_autodownload_always "Always">

<!-- Localization note (help_menu) : This string is used in the main menu-->
<!ENTITY help_menu "Help">

<!ENTITY quit "Quit">

<!ENTITY addons "Add-ons">
<!ENTITY logins "Logins">
<!ENTITY downloads "Downloads">
<!ENTITY char_encoding "Character Encoding">

<!ENTITY share "Share">
<!ENTITY share_title "Share via">
<!ENTITY share_image_failed "Unable to share this image">
<!ENTITY save_as_pdf "Save as PDF">
<!ENTITY print "Print">
<!ENTITY find_in_page "Find in page">
<!ENTITY desktop_mode "Request desktop site">
<!ENTITY page "Page">
<!ENTITY tools "Tools">
<!ENTITY new_tab "New tab">
<!ENTITY new_private_tab "New private tab">
<!ENTITY close_all_tabs "Close All Tabs">
<!ENTITY close_private_tabs "Close Private Tabs">
<!ENTITY tabs_normal "Tabs">
<!ENTITY tabs_private "Private">
<!ENTITY set_image_fail "Unable to set image">
<!ENTITY set_image_path_fail "Unable to save image">
<!ENTITY set_image_chooser_title "Set Image As">

<!-- Localization note (find_text, find_prev, find_next, find_close) : These strings are used
     as alternate text for accessibility. They are not visible in the UI. -->
<!ENTITY find_text "Find in Page">
<!ENTITY find_prev "Previous">
<!ENTITY find_next "Next">
<!ENTITY find_close "Close">

<!-- Localization note (media_sending_to, media_play, media_pause, media_stop) : These strings are used
     as alternate text for accessibility. They are not visible in the UI. -->
<!ENTITY media_sending_to "Sending to Device">
<!ENTITY media_play "Play">
<!ENTITY media_pause "Pause">
<!ENTITY media_stop "Stop">

<!ENTITY contextmenu_open_new_tab "Open in New Tab">
<!ENTITY contextmenu_open_private_tab "Open in Private Tab">
<!ENTITY contextmenu_remove "Remove">
<!ENTITY contextmenu_add_to_launcher "Add to Home Screen">
<!ENTITY contextmenu_share "Share">
<!ENTITY contextmenu_pasteandgo "Paste &amp; Go">
<!ENTITY contextmenu_paste "Paste">
<!ENTITY contextmenu_copyurl "Copy Address">
<!ENTITY contextmenu_edit_bookmark "Edit">
<!ENTITY contextmenu_subscribe "Subscribe to Page">
<!ENTITY contextmenu_site_settings "Edit Site Settings">
<!ENTITY contextmenu_top_sites_edit "Edit">
<!ENTITY contextmenu_top_sites_pin "Pin Site">
<!ENTITY contextmenu_top_sites_unpin "Unpin Site">
<!ENTITY contextmenu_add_search_engine "Add a Search Engine">

<!-- Localization note (doorhanger_login_no_username): This string is used in the save-login doorhanger
     where normally a username would be displayed. In this case, no username was found, and this placeholder
     contains brackets to indicate this is not actually a username, but rather a placeholder -->
<!ENTITY doorhanger_login_no_username "[No username]">
<!ENTITY doorhanger_login_edit_title "Edit login">
<!ENTITY doorhanger_login_edit_username_hint "Username">
<!ENTITY doorhanger_login_edit_password_hint "Password">
<!ENTITY doorhanger_login_edit_toggle "Show password">
<!ENTITY doorhanger_login_edit_toast_error "Failed to save login">
<!ENTITY doorhanger_login_select_message "Copy password from &formatS;?">
<!ENTITY doorhanger_login_select_toast_copy "Password copied to clipboard">
<!ENTITY doorhanger_login_select_toast_copy_error "Couldn\'t copy password">
<!ENTITY doorhanger_login_select_action_text "Select another login">
<!ENTITY doorhanger_login_select_title "Copy password from">

<!-- Localization note (pref_prevent_magnifying_glass): Label for setting that controls
     whether or not the magnifying glass is disabled. -->
<!ENTITY pref_magnifying_glass_enabled "Magnify small areas">
<!ENTITY pref_magnifying_glass_enabled_summary2 "Enlarge links and form fields when touching near them">

<!-- Localization note (pref_scroll_title_bar2): Label for setting that controls
     whether or not the dynamic toolbar is enabled. -->
<!ENTITY pref_scroll_title_bar2 "Full-screen browsing">
<!ENTITY pref_scroll_title_bar_summary2 "Hide the &brandShortName; toolbar when scrolling down a page">

<!ENTITY pref_tab_queue_title3 "Tab queue">
<!ENTITY pref_tab_queue_summary4 "Save links until the next time you open &brandShortName;">

<!-- Localization note (page_removed): This string appears in a toast message when
     any page is removed frome about:home. This includes pages that are in history,
     bookmarks, or reading list. -->
<!ENTITY page_removed "Page removed">

<!ENTITY bookmark_edit_title "Edit Bookmark">
<!ENTITY bookmark_edit_name "Name">
<!ENTITY bookmark_edit_location "Location">
<!ENTITY bookmark_edit_keyword "Keyword">

<!-- Localization note (site_settings_*) : These strings are used in the "Site Settings"
     dialog that appears after selecting the "Edit Site Settings" context menu item. -->
<!ENTITY site_settings_title3       "Site Settings">
<!ENTITY site_settings_cancel       "Cancel">
<!ENTITY site_settings_clear        "Clear">

<!-- Localization note : These strings are used as alternate text for accessibility.
     They are not visible in the UI. -->
<!ENTITY page_action_dropmarker_description "Additional Actions">

<!ENTITY masterpassword_create_title "Create Master Password">
<!ENTITY masterpassword_remove_title "Remove Master Password">
<!ENTITY masterpassword_password "Password">
<!ENTITY masterpassword_confirm "Confirm password">

<!ENTITY button_ok "OK">
<!ENTITY button_cancel "Cancel">
<!ENTITY button_yes "Yes">
<!ENTITY button_no "No">
<!ENTITY button_clear_data "Clear data">
<!ENTITY button_set "Set">
<!ENTITY button_clear "Clear">
<!ENTITY button_copy "Copy">

<!ENTITY home_top_sites_title "Top Sites">
<!-- Localization note (home_top_sites_add): This string is used as placeholder
     text underneath empty thumbnails in the Top Sites page on about:home. -->
<!ENTITY home_top_sites_add "Add a site">

<!-- Localization note (home_title): This string should be kept in sync
     with the page title defined in aboutHome.dtd -->
<!ENTITY home_title "&brandShortName; Home">
<!ENTITY home_history_title "History">
<!ENTITY home_synced_devices_smartfolder "Synced devices">
<!ENTITY home_synced_devices_number "&formatD; devices">
<!-- Localization note (home_synced_devices_one_device): This is the singular version of home_synced_devices_number, referring to the number of devices a user has synced. -->
<!ENTITY home_synced_devices_one "1 device">
<!ENTITY home_history_back_to2 "Back to full History">
<!ENTITY home_clear_history_button "Clear browsing history">
<!ENTITY home_clear_history_confirm "Are you sure you want to clear your history?">
<!ENTITY home_bookmarks_empty "Bookmarks you save show up here.">
<!ENTITY home_closed_tabs_title2 "Recently closed">
<!ENTITY home_last_tabs_empty "Your recent tabs show up here.">
<!ENTITY home_restore_all "Restore all">
<!ENTITY home_closed_tabs_number "&formatD; tabs">
<!-- Localization note (home_closed_tabs_one): This is the singular version of home_closed_tabs_number, referring to the number of recently closed tabs available. -->
<!ENTITY home_closed_tabs_one "1 tab">
<!ENTITY home_most_recent_empty "Websites you visited most recently show up here.">
<!-- Localization note (home_most_recent_emptyhint2): "Psst" is a sound that might be used to attract someone's attention unobtrusively, and intended to hint at Private Browsing to the user.
     The placeholders &formatS1; and &formatS2; are used to mark the location of text underlining. -->
<!ENTITY home_most_recent_emptyhint2 "Psst: using a &formatS1;New Private Tab&formatS2; won\'t save your history.">

<!-- Localization note (home_default_empty): This string is used as the default text when there
     is no data to show in an about:home panel that was created by an add-on. -->
<!ENTITY home_default_empty "No content could be found for this panel.">

<!-- Localization note (home_back_up_to_filter): The variable is replaced by the name of the
     previous location in the navigation, such as the previous folder -->
<!ENTITY home_move_back_to_filter "Back to &formatS;">

<!-- Localization note (home_remote_tabs_many_hidden_devices) : The
     formatD is replaced with the number of hidden devices.  The
     number of hidden devices is always more than one.  We can't use
     Android plural forms, sadly. See Bug #753859. -->
<!ENTITY home_remote_tabs_many_hidden_devices "&formatD; devices hidden">
<!-- Localization note (home_remote_tabs_hidden_devices_title) : This is the
     title of a dialog; we expect more than one device. -->
<!ENTITY home_remote_tabs_hidden_devices_title "Hidden devices">
<!-- Localization note (home_remote_tabs_unhide_selected_devices) : This is
     the text of a button; we expect more than one device. -->
<!ENTITY home_remote_tabs_unhide_selected_devices "Unhide selected devices">

<!ENTITY remote_tabs_panel_moved_title "Where did my tabs go?">
<!ENTITY remote_tabs_panel_moved_desc "We\'ve moved your tabs from other devices into a panel on your home page that can be easily accessed every time you open a new tab.">
<!ENTITY remote_tabs_panel_moved_link "Take me to my new panel.">

<!ENTITY pin_site_dialog_hint "Enter a search keyword">

<!ENTITY filepicker_title "Choose File">
<!ENTITY filepicker_audio_title "Choose or record a sound">
<!ENTITY filepicker_image_title "Choose or take a picture">
<!ENTITY filepicker_video_title "Choose or record a video">

<!-- Site identity popup -->
<!ENTITY identity_connected_to "You are connected to">
<!-- Localization note (identity_run_by) : This string appears between a
domain name (above) and an organization name (below). E.g.

example.com
which is run by
Example Enterprises, Inc.

The layout of the identity dialog prevents combining this into a single string with
substitution variables.  If it is difficult to translate the sense of the string
with that structure, consider a translation which ignores the preceding domain and
just addresses the organization to follow, e.g. "This site is run by " -->
<!ENTITY identity_connection_secure "Secure Connection">
<!ENTITY identity_connection_insecure "Insecure connection">
<!ENTITY identity_login_insecure "This page is not secure and your login could be vulnerable.">
<!ENTITY identity_connection_chromeui "This is a secure &brandShortName; page">

<!-- Mixed content notifications in site identity popup -->
<!ENTITY mixed_content_blocked_all1 "&brandShortName; has blocked insecure content on this page.">
<!ENTITY mixed_content_blocked_some1 "&brandShortName; has blocked some of the insecure content on this page.">
<!ENTITY mixed_content_display_loaded1 "Parts of this page are not secure (such as images).">
<!ENTITY mixed_content_protection_disabled1 "You have disabled protection from insecure content.">

<!-- Tracking content notifications in site identity popup -->
<!ENTITY doorhanger_tracking_title2 "Tracking Protection">
<!ENTITY doorhanger_tracking_state_enabled "Enabled">
<!ENTITY doorhanger_tracking_state_disabled "Disabled">
<!ENTITY doorhanger_tracking_message_enabled1 "Attempts to track your online behavior have been blocked.">
<!ENTITY doorhanger_tracking_message_disabled2 "This page includes elements that may track your browsing.">

<!-- Common mixed and tracking content strings in site identity popup -->
<!ENTITY learn_more "Learn More">
<!ENTITY enable_protection "Enable protection">
<!ENTITY disable_protection "Disable protection">

<!ENTITY private_data_success "Private data cleared">
<!ENTITY private_data_fail "Some private data could not be cleared">

<!ENTITY bookmarkhistory_button_import "Import">
<!ENTITY bookmarkhistory_import_both "Importing bookmarks and history
                                      from Android">
<!ENTITY bookmarkhistory_import_bookmarks "Importing bookmarks
                                           from Android">
<!ENTITY bookmarkhistory_import_history "Importing history
                                         from Android">
<!ENTITY bookmarkhistory_import_wait "Please wait...">

<!ENTITY suggestions_prompt3 "Would you like to turn on search suggestions?">
<!--  Localization note (search_bar_item_desc): When the user clicks the url bar
      and starts typing, a list of icons of search engines appears at the bottom
      of the screen. When a user clicks an icon, the entered text will be searched
      via the search engine that uses the icon they clicked. This text is used
      for screen reader users when they hover each icon - &formatS; will be
      replaced with the name of the currently highlighted icon. -->
<!ENTITY search_bar_item_desc "Search with &formatS;">

<!-- Localization note (suggestion_for_engine): The placeholder &formatS1; will be
     replaced with the name of the search engine. The placeholder &formatS2; will be
     replaced with the search query. -->
<!ENTITY suggestion_for_engine "Search &formatS1; for &formatS2;">

<!ENTITY searchable_description "Bookmarks and history">

 <!-- Updater notifications -->
<!ENTITY updater_start_title2 "Update available for &brandShortName;">
<!ENTITY updater_start_select2 "Touch to download">

<!ENTITY updater_downloading_title2 "Downloading &brandShortName;">
<!ENTITY updater_downloading_title_failed2 "Download failed">
<!ENTITY updater_downloading_select2 "Touch to apply update once downloaded">
<!ENTITY updater_downloading_retry2 "Touch to retry">

<!ENTITY updater_apply_title2 "Update available for &brandShortName;">
<!ENTITY updater_apply_select2 "Touch to update">

<!-- Localization note (updater_permission_text): This text is shown in a notification and as a snackbar
     if the app requires a runtime permission to download updates. Currently, the updater only sees
     remotely advertised updates in the Nightly and Aurora channels. -->
<!ENTITY updater_permission_text "To download files and updates, allow &brandShortName; permission to access storage.">
<!-- LOCALIZATION NOTE (updater_permission_allow): This action is shown in a snackbar along with updater_permission_text. -->
<!ENTITY updater_permission_allow "Allow">

    <!-- Guest mode -->
<!ENTITY new_guest_session "New Guest Session">
<!ENTITY exit_guest_session "Exit Guest Session">
<!ENTITY guest_session_dialog_continue "Continue">
<!ENTITY guest_session_dialog_cancel "Cancel">
<!ENTITY new_guest_session_title "&brandShortName; will now restart">
<!ENTITY new_guest_session_text2 "The person using it will not be able to see any of your personal browsing data (like saved logins, history or bookmarks).\n\nWhen your guest is done, their browsing data will be deleted and your session will be restored.">
<!ENTITY guest_browsing_notification_title "Guest browsing is enabled">
<!ENTITY guest_browsing_notification_text "Tap to exit">

<!ENTITY exit_guest_session_title "&brandShortName; will now restart">
<!ENTITY exit_guest_session_text "The browsing data from this session will be deleted.">

<!-- Miscellaneous -->
<!-- LOCALIZATION NOTE (ellipsis): This text is appended to a piece of text that does not fit in the
     designated space. Use the unicode ellipsis char, \u2026, or use "..." if \u2026 doesn't suit
     traditions in your locale. -->
<!ENTITY ellipsis "…">

<!ENTITY colon ":">

<!-- LOCALIZATION NOTE (percent): The percent sign is appended after a number to
     display a percentage value. formatS is the number, #37 is the code to display a percent sign.
     This format string is typically used by getString method, in such method the percent sign
     is a reserved caracter. In order to display one percent sign in the result of getString,
     double percent signs must be inserted in the format string.
     This entity is used in the zoomed view to display the zoom factor-->
<!ENTITY percent "&formatS;&#37;&#37;">

<!-- These are only used for accessibility for the done and overflow-menu buttons in the actionbar.
     They are never shown to users -->
<!ENTITY actionbar_menu "Menu">
<!ENTITY actionbar_done "Done">

<!-- Voice search in the awesome bar -->
<!ENTITY voicesearch_prompt "Speak now">

<!-- Localization note (remote_tabs_last_synced): the variable is replaced by a
     "relative time span string" produced by Android.  This string describes the
     time the tabs were last synced relative to the current time; examples
     include "42 minutes ago", "4 days ago", "last week", etc. The subject of
     "Last synced" is one of the user's other Sync clients, typically Firefox on
     their desktop or laptop.-->
<!ENTITY remote_tabs_last_synced "Last synced: &formatS;">
<!-- Localization note: Used when the sync has not happend yet, showed in place of a date -->
<!ENTITY remote_tabs_never_synced "Last synced: never">

<!-- LOCALIZATION NOTE (intent_uri_private_browsing_prompt): This string will
     appear in an alert when a user, who is currently in private browsing,
     clicks a link that will open an external Android application. "&formatS;"
     will be replaced with the name of the application that will be opened. -->
<!ENTITY intent_uri_private_browsing_prompt "This link will open in &formatS;. Are you sure you want to exit Private Browsing?">
<!-- LOCALIZATION NOTE (intent_uri_private_browsing_multiple_match_title): This
     string will appear as the title of an alert when a user, who is currently
     in private browsing, clicks a link that will open an external Android
     application and more than one application is available to open that link.
     We don't have control over the style of this dialog and it looks
     unpolished when this string is longer than one line so ideally keep it
     short! -->
<!ENTITY intent_uri_private_browsing_multiple_match_title "Exit Private Browsing?">

<!-- DevTools Authentication -->
<!-- LOCALIZATION NOTE (devtools_auth_scan_header): This header text appears
     above a QR reader that is actively scanning for QR codes.  The expected QR
     code has already been displayed by the client trying to connect (such as
     desktop Firefox via WebIDE), so you just need to aim this device at the QR
     code. -->
<!ENTITY devtools_auth_scan_header "Scanning for the QR code displayed on your other device">

<!-- Restrictable features -->
<!-- Localization note: These are features the device owner (e.g. parent) can enable or disable for
     a restricted profile (e.g. child). Used inside the Android settings UI. -->
<!ENTITY restrictable_feature_addons_installation "Add-ons">
<!ENTITY restrictable_feature_addons_installation_description "Add features or functionality to Firefox. Note: Add-ons can disable certain restrictions.">
<!ENTITY restrictable_feature_private_browsing "Private Browsing">
<!ENTITY restrictable_feature_private_browsing_description "Allows family members to browse without saving information about the sites and pages they\'ve visited.">
<!ENTITY restrictable_feature_clear_history "Clear History">
<!ENTITY restrictable_feature_clear_history_description "Allows family members to delete information about the sites and pages they\'ve visited.">
<!ENTITY restrictable_feature_advanced_settings "Advanced Settings">
<!ENTITY restrictable_feature_advanced_settings_description "This includes importing bookmarks, restoring tabs and automated updates. Turn off for simplified settings suitable for any family member.">
<!ENTITY restrictable_feature_camera_microphone "Camera &amp; Microphone">
<!ENTITY restrictable_feature_camera_microphone_description "Allows family members to engage in real time communication on websites.">
<!ENTITY restrictable_feature_block_list "Block List">
<!ENTITY restrictable_feature_block_list_description "Block websites that include sensitive content.">

<!-- Default Bookmarks titles-->
<!-- LOCALIZATION NOTE (bookmarks_about_browser): link title for about:fennec -->
<!ENTITY bookmarks_about_browser "Firefox: About your browser">
<!-- LOCALIZATION NOTE (bookmarks_addons): link title for https://addons.mozilla.org/en-US/mobile -->
<!ENTITY bookmarks_addons "Firefox: Customize with add-ons">
<!-- LOCALIZATION NOTE (bookmarks_support): link title for https://support.mozilla.org/ -->
<!ENTITY bookmarks_support "Firefox: Support">
<!-- LOCALIZATION NOTE (bookmarks_restricted_support): link title for https://support.mozilla.org/kb/controlledaccess -->
<!ENTITY bookmarks_restricted_support2 "Firefox Help and Support for restricted profiles on Android tablets">
<!-- LOCALIZATION NOTE (bookmarks_restricted_webmaker):link title for https://webmaker.org -->
<!ENTITY bookmarks_restricted_webmaker "Learn the Web: Mozilla Webmaker">

<!-- LOCALIZATION NOTE (unsupported_sdk_version): The user installed a build of this app that does not support
     the Android version of this device. the formatS1 is replaced by the CPU ABI (e.g., ARMv7); the formatS2 is
     replaced by the Android OS version (e.g., 14)-->
<!ENTITY unsupported_sdk_version "Sorry! This &brandShortName; won\'t work on this device (&formatS1;, &formatS2;). Please download the correct version.">

<!ENTITY eol_notification_title2 "&brandShortName; will no longer update">
<!ENTITY eol_notification_summary "Tap to learn more">

<!-- LOCALIZATION NOTE (whatsnew_notification_title, whatsnew_notification_summary): These strings
     are used for a system notification that's shown to users after the app updates. -->
<!ENTITY whatsnew_notification_title "&brandShortName; is up to date">
<!ENTITY whatsnew_notification_summary "Find out what\'s new in this version">

<!ENTITY promotion_add_to_homescreen "Add to home screen">

<!ENTITY helper_first_offline_bookmark_title "Read offline">
<!ENTITY helper_first_offline_bookmark_message "Find your Reader View items in Bookmarks, even offline.">
<!ENTITY helper_first_offline_bookmark_button "Go to Bookmarks">

<!ENTITY helper_triple_readerview_open_title "Available offline">
<!ENTITY helper_triple_readerview_open_message "Bookmark Reader View items to read them offline.">
<!ENTITY helper_triple_readerview_open_button "Add to Bookmarks">

<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!-- Don't localize these. They're here until they have
     a better place to live. -->
<!ENTITY syncBrand.fullName.label "Firefox Sync">
<!ENTITY syncBrand.shortName.label "Sync">

<!-- Main titles. -->
<!ENTITY sync.title.connect.label 'Connect to &syncBrand.shortName.label;'>

<!-- J-PAKE Key Screen -->
<!ENTITY sync.subtitle.connect.label 'To activate your new device, select “Set up &syncBrand.shortName.label;” on the device.'>
<!ENTITY sync.subtitle.pair.label 'To activate, select “Pair a device” on your other device.'>
<!ENTITY sync.pin.default.label '...\n...\n...\n'>
<!ENTITY sync.link.nodevice.label 'I don\&apos;t have the device with me…'>

<!-- Configure Engines -->
<!ENTITY sync.configure.engines.title.passwords2 'Logins'>
<!ENTITY sync.configure.engines.title.history 'History'>
<!ENTITY sync.configure.engines.title.tabs 'Tabs'>

<!-- Localization note (sync.default.client.name): Default string of the "Device
     name" menu item upon setting up Firefox Sync.  The placeholder &formatS1
     will be replaced by the name of the Firefox release channel and &formatS2
     by the model name of the Android device. Examples look like "Aurora on
     GT-I1950" and "Fennec on MI 2S". -->
<!ENTITY sync.default.client.name '&formatS1; on &formatS2;'>

<!-- Bookmark folder strings -->
<!ENTITY bookmarks.folder.menu.label 'Bookmarks Menu'>
<!ENTITY bookmarks.folder.places.label ''>
<!ENTITY bookmarks.folder.tags.label 'Tags'>
<!ENTITY bookmarks.folder.toolbar.label 'Bookmarks Toolbar'>
<!ENTITY bookmarks.folder.other.label 'Other Bookmarks'>
<!ENTITY bookmarks.folder.desktop.label 'Desktop Bookmarks'>
<!ENTITY bookmarks.folder.mobile.label 'Mobile Bookmarks'>
<!-- Pinned sites on about:home. This folder should never be shown to the user, but we have to give it a string name -->
<!ENTITY bookmarks.folder.pinned.label 'Pinned'>

<!-- Firefox Account strings. -->

<!-- Localization note: these are shown in screens after the user has
     created or signed in to an account, and take the user back to
     Firefox. -->
<!ENTITY fxaccount_back_to_browsing 'Back to browsing'>

<!ENTITY fxaccount_getting_started_welcome_to_sync 'Welcome to &syncBrand.shortName.label;'>
<!ENTITY fxaccount_getting_started_description2 'Sign in to sync your tabs, bookmarks, logins &amp; more.'>
<!ENTITY fxaccount_getting_started_get_started 'Get started'>
<!ENTITY fxaccount_getting_started_old_firefox 'Using an older version of &syncBrand.shortName.label;?'>

<!ENTITY fxaccount_status_signed_in_as 'Signed in as'>
<!ENTITY fxaccount_status_manage_account 'Manage account'>
<!ENTITY fxaccount_status_auth_server 'Account server'>
<!ENTITY fxaccount_status_sync_now 'Sync now'>
<!ENTITY fxaccount_status_syncing2 'Syncing…'>
<!ENTITY fxaccount_status_device_name 'Device name'>
<!ENTITY fxaccount_status_sync_server 'Sync server'>
<!ENTITY fxaccount_status_sync '&syncBrand.shortName.label;'>
<!ENTITY fxaccount_status_sync_enabled '&syncBrand.shortName.label;: enabled'>
<!ENTITY fxaccount_status_needs_verification2 'Your account needs to be verified. Tap to resend verification email.'>
<!ENTITY fxaccount_status_needs_credentials 'Cannot connect. Tap to sign in.'>
<!ENTITY fxaccount_status_needs_upgrade 'You need to upgrade &brandShortName; to sign in.'>
<!ENTITY fxaccount_status_needs_master_sync_automatically_enabled '&syncBrand.shortName.label; is set up, but not syncing automatically. Toggle “Auto-sync data” in Android Settings &gt; Data Usage.'>
<!ENTITY fxaccount_status_needs_master_sync_automatically_enabled_v21 '&syncBrand.shortName.label; is set up, but not syncing automatically. Toggle “Auto-sync data” in the menu of Android Settings &gt; Accounts.'>
<!ENTITY fxaccount_status_needs_finish_migrating 'Tap to sign in to your new Firefox Account.'>
<!ENTITY fxaccount_status_bookmarks 'Bookmarks'>
<!ENTITY fxaccount_status_history 'History'>
<!ENTITY fxaccount_status_passwords2 'Logins'>
<!ENTITY fxaccount_status_tabs 'Open tabs'>
<!ENTITY fxaccount_status_legal 'Legal' >
<!-- Localization note: when tapped, the following two strings link to
     external web pages.  Compare fxaccount_policy_{linktos,linkprivacy}:
     these strings are separated to accommodate languages that decline
     the two uses differently. -->
<!ENTITY fxaccount_status_linktos2 'Terms of service'>
<!ENTITY fxaccount_status_linkprivacy2 'Privacy notice'>
<!ENTITY fxaccount_status_more 'More&ellipsis;'>
<!ENTITY fxaccount_remove_account 'Disconnect&ellipsis;'>

<!ENTITY fxaccount_remove_account_dialog_title 'Remove Firefox Account?'>
<!ENTITY fxaccount_remove_account_dialog_message '&brandShortName; will stop syncing with your account, but won’t delete any of your browsing data on this device.'>
<!-- Localization note: format string below will be replaced
     with the Firefox Account's email address. -->
<!ENTITY fxaccount_remove_account_toast 'Firefox Account &formatS; removed.'>

<!ENTITY fxaccount_enable_debug_mode 'Enable Debug Mode'>

<!-- Localization note: this is the name shown by the Android system
     itself for a Firefox Account. Don't localize this. -->
<!ENTITY fxaccount_account_type_label 'Firefox'>

<!-- Localization note: these are shown by the Android system itself,
     when the user navigates to the Android > Accounts > {Firefox
     Account} Screen. The link takes the user to the Firefox Account
     status activity, which lets them manage their Firefox
     Account. -->
<!ENTITY fxaccount_options_title '&syncBrand.shortName.label; Options'>
<!ENTITY fxaccount_options_configure_title 'Configure &syncBrand.shortName.label;'>

<!-- Localization note: these error messages are shown after a request
     has been made to the remote server, and an error of some type has
     been returned. -->
<!ENTITY fxaccount_remote_error_UPGRADE_REQUIRED 'You need to upgrade Firefox'>

<!-- Localization note: the format string will be fxaccount_sign_in_button_label, linkified. -->
<!ENTITY fxaccount_remote_error_ATTEMPT_TO_CREATE_AN_ACCOUNT_THAT_ALREADY_EXISTS_2 'Account already exists. &formatS1;'>
<!ENTITY fxaccount_remote_error_ATTEMPT_TO_ACCESS_AN_ACCOUNT_THAT_DOES_NOT_EXIST 'Invalid email or password'>
<!ENTITY fxaccount_remote_error_INCORRECT_PASSWORD 'Invalid email or password'>
<!ENTITY fxaccount_remote_error_ATTEMPT_TO_OPERATE_ON_AN_UNVERIFIED_ACCOUNT 'Account is not verified'>
<!ENTITY fxaccount_remote_error_CLIENT_HAS_SENT_TOO_MANY_REQUESTS 'Server busy, try again soon'>
<!ENTITY fxaccount_remote_error_SERVICE_TEMPORARILY_UNAVAILABLE_TO_DUE_HIGH_LOAD 'Server busy, try again soon'>
<!ENTITY fxaccount_remote_error_UNKNOWN_ERROR 'There was a problem'>
<!ENTITY fxaccount_remote_error_ACCOUNT_LOCKED 'Account is locked. &formatS1;'>

<!ENTITY fxaccount_sync_sign_in_error_notification_title2 '&syncBrand.shortName.label; is not connected'>
<!-- Localization note: the format string below will be replaced
     with the Firefox Account's email address. -->
<!ENTITY fxaccount_sync_sign_in_error_notification_text2 'Tap to sign in as &formatS;'>

<!ENTITY fxaccount_sync_finish_migrating_notification_title 'Finish upgrading &syncBrand.shortName.label;?'>
<!-- Localization note: the format string below will be replaced
     with the Firefox Account's email address. -->
<!ENTITY fxaccount_sync_finish_migrating_notification_text 'Tap to sign in as &formatS;'>
<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY search_app_name '&brandShortName; Search'>

<!--  Localization note (search_bar_hint): The &formatS; will be replaced with the name of
      the currently selected search engine. -->
<!ENTITY search_bar_hint 'Search with &formatS;'>

<!ENTITY search_empty_title2 'Start searching'>
<!ENTITY search_empty_message 'Quickly search for anything you want'>

<!--  Localization note (search_plus_content_description): This is the content description
      for the "+" icon that appears at the end of search suggestions. -->
<!ENTITY search_plus_content_description 'Add to search bar'>

<!ENTITY search_pref_title 'Settings'>
<!ENTITY search_pref_button_content_description 'Settings'>

<!ENTITY pref_clearHistory_confirmation 'History cleared'>
<!ENTITY pref_clearHistory_dialogMessage 'Delete all search history from this device?'>
<!ENTITY pref_clearHistory_title 'Clear search history'>

<!ENTITY search_widget_button_label 'Search'>

<!ENTITY network_error_title 'No internet connection'>
<!ENTITY network_error_message 'Tap here to check your network settings'>

<!-- C-style format strings. -->
<!ENTITY formatI "&#037;I">
<!ENTITY formatS "&#037;s">
<!ENTITY formatS1 "&#037;1&#036;s">
<!ENTITY formatS2 "&#037;2&#036;s">
<!ENTITY formatS3 "&#037;3&#036;s">
<!ENTITY formatD "&#037;d">
]>

<resources>
  <string name="moz_app_displayname">Nightly</string>
  <string name="content_authority_db_browser">org.mozilla.fennec.db.browser</string>
  <string name="moz_android_shared_fxaccount_type">org.mozilla.fennec_fxaccount</string>
  <string name="android_package_name_for_ui">org.mozilla.fennec</string>

    <string name="search_plus_content_description">&search_plus_content_description;</string>

    <string name="search_app_name">&search_app_name;</string>
    <string name="search_bar_hint">&search_bar_hint;</string>

    <string name="search_empty_title">&search_empty_title2;</string>
    <string name="search_empty_message">&search_empty_message;</string>

    <string name="search_pref_title">&search_pref_title;</string>
    <string name="search_pref_button_content_description">&search_pref_button_content_description;</string>

    <string name="pref_clearHistory_confirmation">&pref_clearHistory_confirmation;</string>
    <string name="pref_clearHistory_dialogMessage">&pref_clearHistory_dialogMessage;</string>
    <string name="pref_clearHistory_title">&pref_clearHistory_title;</string>

    <string name="search_widget_name">&search_app_name;</string>
    <string name="search_widget_button_label">&search_widget_button_label;</string>

    <string name="network_error_title">&network_error_title;</string>
    <string name="network_error_message">&network_error_message;</string>

<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!-- Configure Engines -->
<string name="sync_configure_engines_title_passwords">&sync.configure.engines.title.passwords2;</string>
<string name="sync_configure_engines_title_history">&sync.configure.engines.title.history;</string>
<string name="sync_configure_engines_title_tabs">&sync.configure.engines.title.tabs;</string>

<!-- Bookmark folder strings -->
<string name="bookmarks_folder_menu">&bookmarks.folder.menu.label;</string>
<string name="bookmarks_folder_places">&bookmarks.folder.places.label;</string>
<string name="bookmarks_folder_tags">&bookmarks.folder.tags.label;</string>
<string name="bookmarks_folder_toolbar">&bookmarks.folder.toolbar.label;</string>
<string name="bookmarks_folder_unfiled">&bookmarks.folder.other.label;</string>
<string name="bookmarks_folder_desktop">&bookmarks.folder.desktop.label;</string>
<string name="bookmarks_folder_mobile">&bookmarks.folder.mobile.label;</string>
<string name="bookmarks_folder_pinned">&bookmarks.folder.pinned.label;</string>

<!-- Send tab to device. -->
<string name="sync_default_client_name">&sync.default.client.name;</string>

<!-- Firefox Account links. -->
<string name="fxaccount_link_tos">https://accounts.firefox.com/legal/terms</string>
<string name="fxaccount_link_pn">https://accounts.firefox.com/legal/privacy</string>

<string name="fxaccount_getting_started_welcome_to_sync">&fxaccount_getting_started_welcome_to_sync;</string>
<string name="fxaccount_getting_started_description">&fxaccount_getting_started_description2;</string>
<string name="fxaccount_getting_started_get_started">&fxaccount_getting_started_get_started;</string>

<string name="fxaccount_status_activity_label">&syncBrand.shortName.label;</string>
<string name="fxaccount_status_signed_in_as">&fxaccount_status_signed_in_as;</string>
<string name="fxaccount_status_manage_account">&fxaccount_status_manage_account;</string>
<string name="fxaccount_status_auth_server">&fxaccount_status_auth_server;</string>
<string name="fxaccount_status_sync_now">&fxaccount_status_sync_now;</string>
<string name="fxaccount_status_syncing">&fxaccount_status_syncing2;</string>
<string name="fxaccount_status_last_synced">&remote_tabs_last_synced;</string>
<string name="fxaccount_status_never_synced">&remote_tabs_never_synced;</string>
<string name="fxaccount_status_device_name">&fxaccount_status_device_name;</string>
<string name="fxaccount_status_sync_server">&fxaccount_status_sync_server;</string>
<string name="fxaccount_status_sync">&fxaccount_status_sync;</string>
<string name="fxaccount_status_sync_enabled">&fxaccount_status_sync_enabled;</string>
<string name="fxaccount_status_needs_verification">&fxaccount_status_needs_verification2;</string>
<string name="fxaccount_status_needs_credentials">&fxaccount_status_needs_credentials;</string>
<string name="fxaccount_status_needs_upgrade">&fxaccount_status_needs_upgrade;</string>
<string name="fxaccount_status_needs_master_sync_automatically_enabled">&fxaccount_status_needs_master_sync_automatically_enabled;</string>
<string name="fxaccount_status_needs_master_sync_automatically_enabled_v21">&fxaccount_status_needs_master_sync_automatically_enabled_v21;</string>
<string name="fxaccount_status_needs_finish_migrating">&fxaccount_status_needs_finish_migrating;</string>
<string name="fxaccount_status_bookmarks">&fxaccount_status_bookmarks;</string>
<string name="fxaccount_status_history">&fxaccount_status_history;</string>
<string name="fxaccount_status_passwords">&fxaccount_status_passwords2;</string>
<string name="fxaccount_status_tabs">&fxaccount_status_tabs;</string>
<string name="fxaccount_status_legal">&fxaccount_status_legal;</string>
<string name="fxaccount_status_linktos">&fxaccount_status_linktos2;</string>
<string name="fxaccount_status_linkprivacy">&fxaccount_status_linkprivacy2;</string>
<string name="fxaccount_status_more">&fxaccount_status_more;</string>
<string name="fxaccount_remove_account">&fxaccount_remove_account;</string>

<string name="fxaccount_label">&fxaccount_account_type_label;</string>

<string name="fxaccount_options_title">&fxaccount_options_title;</string>
<string name="fxaccount_options_configure_title">&fxaccount_options_configure_title;</string>

<string name="fxaccount_remote_error_UPGRADE_REQUIRED">&fxaccount_remote_error_UPGRADE_REQUIRED;</string>
<string name="fxaccount_remote_error_ATTEMPT_TO_CREATE_AN_ACCOUNT_THAT_ALREADY_EXISTS">&fxaccount_remote_error_ATTEMPT_TO_CREATE_AN_ACCOUNT_THAT_ALREADY_EXISTS_2;</string>
<string name="fxaccount_remote_error_ATTEMPT_TO_ACCESS_AN_ACCOUNT_THAT_DOES_NOT_EXIST">&fxaccount_remote_error_ATTEMPT_TO_ACCESS_AN_ACCOUNT_THAT_DOES_NOT_EXIST;</string>
<string name="fxaccount_remote_error_INCORRECT_PASSWORD">&fxaccount_remote_error_INCORRECT_PASSWORD;</string>
<string name="fxaccount_remote_error_ATTEMPT_TO_OPERATE_ON_AN_UNVERIFIED_ACCOUNT">&fxaccount_remote_error_ATTEMPT_TO_OPERATE_ON_AN_UNVERIFIED_ACCOUNT;</string>
<string name="fxaccount_remote_error_CLIENT_HAS_SENT_TOO_MANY_REQUESTS">&fxaccount_remote_error_CLIENT_HAS_SENT_TOO_MANY_REQUESTS;</string>
<string name="fxaccount_remote_error_SERVICE_TEMPORARILY_UNAVAILABLE_TO_DUE_HIGH_LOAD">&fxaccount_remote_error_SERVICE_TEMPORARILY_UNAVAILABLE_TO_DUE_HIGH_LOAD;</string>
<string name="fxaccount_remote_error_UNKNOWN_ERROR">&fxaccount_remote_error_UNKNOWN_ERROR;</string>
<string name="fxaccount_remote_error_ACCOUNT_LOCKED">&fxaccount_remote_error_ACCOUNT_LOCKED;</string>

<string name="fxaccount_sync_sign_in_error_notification_title">&fxaccount_sync_sign_in_error_notification_title2;</string>
<string name="fxaccount_sync_sign_in_error_notification_text">&fxaccount_sync_sign_in_error_notification_text2;</string>

<!-- Remove Account -->
<string name="fxaccount_remove_account_dialog_title">&fxaccount_remove_account_dialog_title;</string>
<string name="fxaccount_remove_account_dialog_message">&fxaccount_remove_account_dialog_message;</string>
<string name="fxaccount_remove_account_toast">&fxaccount_remove_account_toast;</string>

<string name="fxaccount_sync_finish_migrating_notification_title">&fxaccount_sync_finish_migrating_notification_title;</string>
<string name="fxaccount_sync_finish_migrating_notification_text">&fxaccount_sync_finish_migrating_notification_text;</string>

<!-- Log Personal information -->
<string name="fxaccount_enable_debug_mode">&fxaccount_enable_debug_mode;</string>

  <string name="firstrun_panel_title_welcome">&firstrun_panel_title_welcome;</string>

  <string name="firstrun_urlbar_message">&firstrun_urlbar_message;</string>
  <string name="firstrun_urlbar_subtext">&firstrun_urlbar_subtext;</string>
  <string name="firstrun_bookmarks_title">&firstrun_bookmarks_title;</string>
  <string name="firstrun_bookmarks_message">&firstrun_bookmarks_message;</string>
  <string name="firstrun_bookmarks_subtext">&firstrun_bookmarks_subtext;</string>
  <string name="firstrun_data_title">&firstrun_data_title;</string>
  <string name="firstrun_data_message">&firstrun_data_message;</string>
  <string name="firstrun_data_subtext">&firstrun_data_subtext2;</string>
  <string name="firstrun_sync_title">&firstrun_sync_title;</string>
  <string name="firstrun_sync_message">&firstrun_sync_message;</string>
  <string name="firstrun_sync_subtext">&firstrun_sync_subtext;</string>
  <string name="firstrun_signin_message">&firstrun_signin_message;</string>
  <string name="firstrun_signin_button">&firstrun_signin_button;</string>
  <string name="firstrun_welcome_button_browser">&onboard_start_button_browser;</string>
  <string name="firstrun_button_notnow">&firstrun_button_notnow;</string>
  <string name="firstrun_button_next">&firstrun_button_next;</string>

  <string name="firstrun_tabqueue_title">&firstrun_tabqueue_title;</string>
  <string name="firstrun_tabqueue_message_off">&firstrun_tabqueue_message_off;</string>
  <string name="firstrun_tabqueue_subtext_off">&firstrun_tabqueue_subtext_off;</string>
  <string name="firstrun_tabqueue_message_on">&firstrun_tabqueue_message_on;</string>
  <string name="firstrun_tabqueue_subtext_on">&firstrun_tabqueue_subtext_on;</string>

  <string name="firstrun_readerview_title">&firstrun_readerview_title;</string>
  <string name="firstrun_readerview_message">&firstrun_readerview_message;</string>
  <string name="firstrun_readerview_subtext">&firstrun_readerview_subtext;</string>

  <string name="firstrun_account_title">&firstrun_account_title;</string>
  <string name="firstrun_account_message">&firstrun_account_message;</string>

  <string name="firstrun_welcome_restricted">&onboard_start_restricted1;</string>

  <string name="bookmarks_title">&bookmarks_title;</string>
  <string name="history_title">&history_title;</string>

  <string name="switch_to_tab">&switch_to_tab;</string>

  <string name="crash_reporter_title">&crash_reporter_title;</string>
  <string name="crash_message2">&crash_message2;</string>
  <string name="crash_send_report_message3">&crash_send_report_message3;</string>
  <string name="crash_include_url2">&crash_include_url2;</string>
  <string name="crash_sorry">&crash_sorry;</string>
  <string name="crash_comment">&crash_comment;</string>
  <string name="crash_allow_contact2">&crash_allow_contact2;</string>
  <string name="crash_email">&crash_email;</string>
  <string name="crash_closing_alert">&crash_closing_alert;</string>
  <string name="sending_crash_report">&sending_crash_report;</string>
  <string name="crash_close_label">&crash_close_label;</string>
  <string name="crash_restart_label">&crash_restart_label;</string>

  <string name="url_bar_default_text">&url_bar_default_text2;</string>

  <!-- https://support.mozilla.org/1/mobile/%VERSION%/%OS%/%LOCALE%/ -->
  <string name="help_link">https://support.mozilla.org/1/mobile/&formatS1;/&formatS2;/&formatS3;/</string>
  <string name="help_menu">&help_menu;</string>

  <string name="quit">&quit;</string>
  <string name="bookmark">&bookmark;</string>
  <string name="bookmark_remove">&bookmark_remove;</string>
  <string name="bookmark_added">&bookmark_added;</string>
  <string name="bookmark_already_added">&bookmark_already_added;</string>
  <string name="bookmark_removed">&bookmark_removed;</string>
  <string name="bookmark_updated">&bookmark_updated;</string>
  <string name="bookmark_options">&bookmark_options;</string>
  <string name="screenshot_added_to_bookmarks">&screenshot_added_to_bookmarks;</string>
  <string name="screenshot_folder_label_in_bookmarks">&screenshot_folder_label_in_bookmarks;</string>
  <string name="readinglist_smartfolder_label_in_bookmarks">&readinglist_smartfolder_label_in_bookmarks;</string>
  <string name="bookmark_folder_items">&bookmark_folder_items;</string>
  <string name="bookmark_folder_one_item">&bookmark_folder_one_item;</string>

  <string name="reader_saved_offline">&reader_saved_offline;</string>
  <string name="reader_switch_to_bookmarks">&reader_switch_to_bookmarks;</string>

  <string name="history_today_section">&history_today_section;</string>
  <string name="history_yesterday_section">&history_yesterday_section;</string>
  <string name="history_week_section">&history_week_section3;</string>
  <string name="history_older_section">&history_older_section3;</string>

  <string name="share">&share;</string>
  <string name="share_title">&share_title;</string>
  <string name="share_image_failed">&share_image_failed;</string>
  <string name="save_as_pdf">&save_as_pdf;</string>
  <string name="print">&print;</string>
  <string name="find_in_page">&find_in_page;</string>
  <string name="desktop_mode">&desktop_mode;</string>
  <string name="page">&page;</string>
  <string name="tools">&tools;</string>

  <string name="find_text">&find_text;</string>
  <string name="find_prev">&find_prev;</string>
  <string name="find_next">&find_next;</string>
  <string name="find_close">&find_close;</string>

  <string name="media_sending_to">&media_sending_to;</string>
  <string name="media_play">&media_play;</string>
  <string name="media_pause">&media_pause;</string>
  <string name="media_stop">&media_stop;</string>

  <string name="overlay_share_send_other">&overlay_share_send_other;</string>
  <string name="overlay_share_label">&overlay_share_label;</string>
  <string name="overlay_share_bookmark_btn_label">&overlay_share_bookmark_btn_label;</string>
  <string name="overlay_share_bookmark_btn_label_already">&overlay_share_bookmark_btn_label_already;</string>
  <string name="overlay_share_send_tab_btn_label">&overlay_share_send_tab_btn_label;</string>
  <string name="overlay_share_no_url">&overlay_share_no_url;</string>
  <string name="overlay_share_select_device">&overlay_share_select_device;</string>
  <string name="overlay_no_synced_devices">&overlay_no_synced_devices;</string>

  <string name="settings">&settings;</string>
  <string name="settings_title">&settings_title;</string>
  <string name="pref_category_general">&pref_category_general;</string>
  <string name="pref_category_general_summary">&pref_category_general_summary3;</string>

  <string name="pref_category_search">&pref_category_search3;</string>
  <string name="pref_category_search_summary">&pref_category_search_summary2;</string>
  <string name="pref_category_accessibility">&pref_category_accessibility;</string>
  <string name="pref_category_accessibility_summary">&pref_category_accessibility_summary2;</string>
  <string name="pref_category_privacy_short">&pref_category_privacy_short;</string>
  <string name="pref_category_privacy_summary">&pref_category_privacy_summary4;</string>
  <string name="pref_category_vendor">&pref_category_vendor2;</string>
  <string name="pref_category_vendor_summary">&pref_category_vendor_summary2;</string>
  <string name="pref_category_datareporting">&pref_category_datareporting;</string>
  <string name="pref_category_logins">&pref_category_logins;</string>
  <string name="pref_category_installed_search_engines">&pref_category_installed_search_engines;</string>
  <string name="pref_category_add_search_providers">&pref_category_add_search_providers;</string>
  <string name="pref_category_search_restore_defaults">&pref_category_search_restore_defaults;</string>
  <string name="pref_search_restore_defaults">&pref_search_restore_defaults;</string>
  <string name="pref_search_restore_defaults_summary">&pref_search_restore_defaults_summary;</string>
  <string name="pref_search_hint">&pref_search_hint2;</string>

  <string name="pref_category_language">&pref_category_language;</string>
  <string name="pref_category_language_summary">&pref_category_language_summary;</string>
  <string name="pref_browser_locale">&pref_browser_locale;</string>
  <string name="locale_system_default">&locale_system_default;</string>

  <string name="pref_category_advanced">&pref_category_advanced;</string>
  <string name="pref_category_advanced_summary">&pref_category_advanced_summary3;</string>
  <string name="pref_developer_remotedebugging_usb">&pref_developer_remotedebugging_usb;</string>
  <string name="pref_developer_remotedebugging_wifi">&pref_developer_remotedebugging_wifi;</string>
  <string name="pref_developer_remotedebugging_wifi_disabled_summary">&pref_developer_remotedebugging_wifi_disabled_summary;</string>

  <string name="pref_category_notifications">&pref_category_notifications;</string>
  <string name="pref_category_notifications_summary">&pref_category_notifications_summary;</string>
  <string name="pref_content_notifications">&pref_content_notifications;</string>
  <string name="pref_content_notifications_summary">&pref_content_notifications_summary2;</string>

  <string name="pref_category_home">&pref_category_home;</string>
  <string name="pref_category_home_summary">&pref_category_home_summary;</string>
  <string name="pref_category_home_panels">&pref_category_home_panels;</string>
  <string name="pref_home_updates_wifi">&pref_home_updates_wifi;</string>
  <string name="pref_category_home_add_ons">&pref_category_home_add_ons;</string>
  <string name="pref_home_updates">&pref_home_updates2;</string>
  <string name="pref_home_updates_enabled">&pref_home_updates_enabled;</string>
  <string name="pref_category_home_homepage">&pref_category_home_homepage;</string>
  <string name="home_homepage_title">&home_homepage_title;</string>
  <string name="home_homepage_radio_default">&home_homepage_radio_default;</string>
  <string name="home_homepage_radio_user_address">&home_homepage_radio_user_address;</string>
  <string name="home_homepage_hint_user_address">&home_homepage_hint_user_address;</string>

  <string name="pref_header_general">&pref_header_general;</string>
  <string name="pref_header_search">&pref_header_search;</string>
  <string name="pref_header_accessibility">&pref_header_accessibility;</string>
  <string name="pref_header_privacy_short">&pref_header_privacy_short;</string>
  <string name="pref_header_notifications">&pref_header_notifications;</string>
  <string name="pref_header_advanced">&pref_header_advanced;</string>
  <string name="pref_header_vendor">&pref_header_vendor;</string>

  <string name="pref_learn_more">&pref_learn_more;</string>

  <string name="pref_remember_signons">&pref_remember_signons2;</string>

  <string name="pref_manage_logins">&pref_manage_logins;</string>

  <string name="pref_cookies_menu">&pref_cookies_menu;</string>
  <string name="pref_cookies_accept_all">&pref_cookies_accept_all;</string>
  <string name="pref_cookies_not_accept_foreign">&pref_cookies_not_accept_foreign;</string>
  <string name="pref_cookies_disabled">&pref_cookies_disabled;</string>

  <string name="pref_category_data_saver">&pref_category_data_saver;</string>
  <string name="pref_category_media">&pref_category_media;</string>
  <string name="pref_category_developer_tools">&pref_category_developer_tools;</string>

  <string name="pref_tap_to_load_images_title2">&pref_tap_to_load_images_title2;</string>
  <string name="pref_tap_to_load_images_enabled">&pref_tap_to_load_images_enabled;</string>
  <string name="pref_tap_to_load_images_data">&pref_tap_to_load_images_data;</string>
  <string name="pref_tap_to_load_images_disabled2">&pref_tap_to_load_images_disabled2;</string>

  <string name="pref_show_web_fonts">&pref_show_web_fonts;</string>
  <string name="pref_show_web_fonts_summary">&pref_show_web_fonts_summary2;</string>

  <string name="pref_tracking_protection_title">&pref_tracking_protection_title2;</string>
  <string name="pref_tracking_protection_summary">&pref_tracking_protection_summary3;</string>
  <string name="pref_donottrack_title">&pref_donottrack_title;</string>
  <string name="pref_donottrack_summary">&pref_donottrack_summary;</string>

  <string name="pref_tracking_protection_enabled">&pref_tracking_protection_enabled;</string>
  <string name="pref_tracking_protection_enabled_pb">&pref_tracking_protection_enabled_pb;</string>
  <string name="pref_tracking_protection_disabled">&pref_tracking_protection_disabled;</string>

  <string name="pref_whats_new_notification">&pref_whats_new_notification;</string>
  <string name="pref_whats_new_notification_summary">&pref_whats_new_notification_summary;</string>

  <string name="pref_char_encoding">&pref_char_encoding;</string>
  <string name="pref_char_encoding_on">&pref_char_encoding_on;</string>
  <string name="pref_char_encoding_off">&pref_char_encoding_off;</string>
  <string name="pref_clear_private_data_now">&pref_clear_private_data2;</string>
  <string name="pref_clear_private_data_now_tablet">&pref_clear_private_data_now_tablet;</string>
  <string name="pref_clear_on_exit_title">&pref_clear_on_exit_title3;</string>
  <string name="pref_clear_on_exit_summary2">&pref_clear_on_exit_summary2;</string>
  <string name="pref_clear_on_exit_dialog_title">&pref_clear_on_exit_dialog_title;</string>
  <string name="pref_plugins">&pref_plugins;</string>
  <string name="pref_plugins_enabled">&pref_plugins_enabled;</string>
  <string name="pref_plugins_tap_to_play">&pref_plugins_tap_to_play2;</string>
  <string name="pref_plugins_disabled">&pref_plugins_disabled;</string>
  <string name="pref_text_size">&pref_text_size;</string>
  <string name="pref_font_size_tiny">&pref_font_size_tiny;</string>
  <string name="pref_font_size_small">&pref_font_size_small;</string>
  <string name="pref_font_size_medium">&pref_font_size_medium;</string>
  <string name="pref_font_size_large">&pref_font_size_large;</string>
  <string name="pref_font_size_xlarge">&pref_font_size_xlarge;</string>
  <string name="pref_font_size_set">&pref_font_size_set;</string>
  <string name="pref_font_size_adjust_char">&pref_font_size_adjust_char;</string>
  <string name="pref_font_size_preview_text">&pref_font_size_preview_text;</string>
  <string name="pref_media_autoplay_enabled">&pref_media_autoplay_enabled;</string>
  <string name="pref_media_autoplay_enabled_summary">&pref_media_autoplay_enabled_summary;</string>
  <string name="pref_zoom_force_enabled">&pref_zoom_force_enabled;</string>
  <string name="pref_zoom_force_enabled_summary">&pref_zoom_force_enabled_summary;</string>
  <string name="pref_voice_input">&pref_voice_input;</string>
  <string name="pref_voice_input_summary">&pref_voice_input_summary2;</string>
  <string name="pref_qrcode_enabled">&pref_qrcode_enabled;</string>
  <string name="pref_qrcode_enabled_summary">&pref_qrcode_enabled_summary2;</string>
  <string name="pref_restore">&pref_restore_tabs;</string>
  <string name="pref_restore_always">&pref_restore_always;</string>
  <string name="pref_restore_quit">&pref_restore_quit;</string>
  <string name="pref_sync">&pref_sync2;</string>
  <string name="pref_sync_summary">&pref_sync_summary2;</string>
  <string name="pref_search_suggestions">&pref_search_suggestions;</string>
  <string name="pref_history_search_suggestions">&pref_history_search_suggestions;</string>
  <string name="pref_private_data_history2">&pref_private_data_history2;</string>
  <string name="pref_private_data_searchHistory">&pref_private_data_searchHistory;</string>
  <string name="pref_private_data_formdata2">&pref_private_data_formdata2;</string>
  <string name="pref_private_data_cookies2">&pref_private_data_cookies2;</string>
  <string name="pref_private_data_passwords">&pref_private_data_passwords2;</string>
  <string name="pref_private_data_cache">&pref_private_data_cache;</string>
  <string name="pref_private_data_offlineApps">&pref_private_data_offlineApps;</string>
  <string name="pref_private_data_siteSettings">&pref_private_data_siteSettings2;</string>
  <string name="pref_private_data_downloadFiles2">&pref_private_data_downloadFiles2;</string>
  <string name="pref_private_data_syncedTabs">&pref_private_data_syncedTabs;</string>
  <string name="pref_import_android">&pref_import_options;</string>
  <string name="pref_import_android_summary">&pref_import_android_summary;</string>
  <string name="pref_update_autodownload">&pref_update_autodownload3;</string>
  <string name="pref_update_autodownload_wifi">&pref_update_autodownload_wifi;</string>
  <string name="pref_update_autodownload_disabled">&pref_update_autodownload_never;</string>
  <string name="pref_update_autodownload_enabled">&pref_update_autodownload_always;</string>

  <string name="tracking_protection_prompt_title">&tracking_protection_prompt_title;</string>
  <string name="tracking_protection_prompt_text">&tracking_protection_prompt_text;</string>
  <string name="tracking_protection_prompt_tip_text">&tracking_protection_prompt_tip_text;</string>
  <string name="tracking_protection_prompt_action_button">&tracking_protection_prompt_action_button;</string>

  <string name="pref_tab_queue_title">&pref_tab_queue_title3;</string>
  <string name="pref_tab_queue_summary">&pref_tab_queue_summary4;</string>
  <string name="tab_queue_prompt_title">&tab_queue_prompt_title;</string>
  <string name="tab_queue_prompt_text">&tab_queue_prompt_text4;</string>
  <string name="tab_queue_prompt_tip_text">&tab_queue_prompt_tip_text2;</string>
  <string name="tab_queue_prompt_positive_action_button">&tab_queue_prompt_positive_action_button;</string>
  <string name="tab_queue_prompt_negative_action_button">&tab_queue_prompt_negative_action_button;</string>
  <string name="tab_queue_prompt_permit_drawing_over_apps">&tab_queue_prompt_permit_drawing_over_apps;</string>
  <string name="tab_queue_prompt_settings_button">&tab_queue_prompt_settings_button;</string>
  <string name="tab_queue_toast_message">&tab_queue_toast_message3;</string>
  <string name="tab_queue_toast_action">&tab_queue_toast_action;</string>
  <string name="tab_queue_notification_text_singular">&tab_queue_notification_text_singular2;</string>
  <string name="tab_queue_notification_text_plural">&tab_queue_notification_text_plural2;</string>
  <string name="tab_queue_notification_title">&tab_queue_notification_title;</string>
  <string name="tab_queue_notification_settings">&tab_queue_notification_settings;</string>

  <string name="content_notification_summary">&content_notification_summary;</string>
  <string name="content_notification_title_plural">&content_notification_title_plural;</string>
  <string name="content_notification_action_settings">&content_notification_action_settings2;</string>
  <string name="content_notification_action_read_now">&content_notification_action_read_now;</string>
  <string name="content_notification_updated_on">&content_notification_updated_on;</string>

  <string name="pref_default_browser">&pref_default_browser;</string>
  <string name="pref_default_browser_mozilla_support_tablet">&pref_default_browser_mozilla_support_tablet;</string>

  <string name="pref_about_firefox">&pref_about_firefox;</string>

  <string name="pref_vendor_faqs">&pref_vendor_faqs;</string>
  <!-- https://support.mozilla.org/1/mobile/%VERSION%/%OS%/%LOCALE%/faq -->
  <string name="faq_link">https://support.mozilla.org/1/mobile/&formatS1;/&formatS2;/&formatS3;/faq</string>

  <string name="pref_vendor_feedback">&pref_vendor_feedback;</string>
  <!-- https://input.mozilla.org/feedback/android/%VERSION%/%CHANNEL%/?utm_source=feedback-settings
       This should be kept in sync with the "app.feedbackURL" pref defined in mobile.js -->
  <string name="feedback_link">https://input.mozilla.org/feedback/android/&formatS1;/&formatS2;/?utm_source=feedback-settings</string>

  <string name="pref_dialog_set_default">&pref_dialog_set_default;</string>
  <string name="pref_default">&pref_dialog_default;</string>
  <string name="pref_dialog_remove">&pref_dialog_remove;</string>

  <string name="pref_search_last_toast">&pref_search_last_toast;</string>

  <string name="pref_panels_show">&pref_panels_show;</string>
  <string name="pref_panels_hide">&pref_panels_hide;</string>
  <string name="pref_panels_reorder">&pref_panels_reorder;</string>
  <string name="pref_panels_move_up">&pref_panels_move_up;</string>
  <string name="pref_panels_move_down">&pref_panels_move_down;</string>

  <string name="datareporting_notification_title">&datareporting_notification_title;</string>
  <string name="datareporting_notification_action">&datareporting_notification_action;</string>
  <string name="datareporting_notification_summary">&datareporting_notification_summary;</string>
  <string name="datareporting_notification_ticker_text">&datareporting_notification_ticker_text;</string>

  <string name="datareporting_telemetry_title">&datareporting_telemetry_title;</string>
  <string name="datareporting_telemetry_summary">&datareporting_telemetry_summary;</string>
  <string name="datareporting_fhr_title">&datareporting_fhr_title;</string>
  <string name="datareporting_fhr_summary2">&datareporting_fhr_summary2;</string>
  <string name="datareporting_abouthr_title">&datareporting_abouthr_title;</string>
  <string name="datareporting_crashreporter_title_short">&datareporting_crashreporter_title_short;</string>
  <string name="datareporting_crashreporter_summary">&datareporting_crashreporter_summary;</string>
  <string name="datareporting_wifi_title">&datareporting_wifi_title2;</string>
  <string name="datareporting_wifi_geolocation_summary">&datareporting_wifi_geolocation_summary4;</string>

  <string name="search">&search;</string>
  <string name="reload">&reload;</string>
  <string name="forward">&forward;</string>
  <string name="menu">&menu;</string>
  <string name="back">&back;</string>
  <string name="stop">&stop;</string>
  <string name="site_security">&site_security;</string>
  <string name="close_tab">&close_tab;</string>
  <string name="new_tab_opened">&new_tab_opened;</string>
  <string name="new_private_tab_opened">&new_private_tab_opened;</string>
  <string name="switch_button_message">&switch_button_message;</string>
  <string name="tab_title_prefix_is_playing_audio">&tab_title_prefix_is_playing_audio;</string>
  <string name="one_tab">&one_tab;</string>
  <string name="num_tabs">&num_tabs2;</string>
  <string name="addons">&addons;</string>
  <string name="logins">&logins;</string>
  <string name="downloads">&downloads;</string>
  <string name="char_encoding">&char_encoding;</string>
  <string name="new_tab">&new_tab;</string>
  <string name="new_private_tab">&new_private_tab;</string>
  <string name="close_all_tabs">&close_all_tabs;</string>
  <string name="close_private_tabs">&close_private_tabs;</string>
  <string name="tabs_normal">&tabs_normal;</string>
  <string name="tabs_private">&tabs_private;</string>
  <string name="edit_mode_cancel">&edit_mode_cancel;</string>

  <string name="site_settings_title">&site_settings_title3;</string>
  <string name="site_settings_cancel">&site_settings_cancel;</string>
  <string name="site_settings_clear">&site_settings_clear;</string>

  <string name="page_action_dropmarker_description">&page_action_dropmarker_description;</string>

  <string name="contextmenu_open_new_tab">&contextmenu_open_new_tab;</string>
  <string name="contextmenu_open_private_tab">&contextmenu_open_private_tab;</string>
  <string name="contextmenu_remove">&contextmenu_remove;</string>
  <string name="contextmenu_add_to_launcher">&contextmenu_add_to_launcher;</string>
  <string name="contextmenu_share">&contextmenu_share;</string>
  <string name="contextmenu_pasteandgo">&contextmenu_pasteandgo;</string>
  <string name="contextmenu_paste">&contextmenu_paste;</string>
  <string name="contextmenu_copyurl">&contextmenu_copyurl;</string>
  <string name="contextmenu_edit_bookmark">&contextmenu_edit_bookmark;</string>
  <string name="contextmenu_subscribe">&contextmenu_subscribe;</string>
  <string name="contextmenu_site_settings">&contextmenu_site_settings;</string>
  <string name="contextmenu_top_sites_edit">&contextmenu_top_sites_edit;</string>
  <string name="contextmenu_top_sites_pin">&contextmenu_top_sites_pin;</string>
  <string name="contextmenu_top_sites_unpin">&contextmenu_top_sites_unpin;</string>
  <string name="contextmenu_add_search_engine">&contextmenu_add_search_engine;</string>

  <string name="doorhanger_login_no_username">&doorhanger_login_no_username;</string>
  <string name="doorhanger_login_edit_title">&doorhanger_login_edit_title;</string>
  <string name="doorhanger_login_edit_username_hint">&doorhanger_login_edit_username_hint;</string>
  <string name="doorhanger_login_edit_password_hint">&doorhanger_login_edit_password_hint;</string>
  <string name="doorhanger_login_edit_toggle">&doorhanger_login_edit_toggle;</string>
  <string name="doorhanger_login_edit_toast_error">&doorhanger_login_edit_toast_error;</string>
  <string name="doorhanger_login_select_message">&doorhanger_login_select_message;</string>
  <string name="doorhanger_login_select_toast_copy">&doorhanger_login_select_toast_copy;</string>
  <string name="doorhanger_login_select_toast_copy_error">&doorhanger_login_select_toast_copy_error;</string>
  <string name="doorhanger_login_select_action_text">&doorhanger_login_select_action_text;</string>
  <string name="doorhanger_login_select_title">&doorhanger_login_select_title;</string>

  <string name="pref_magnifying_glass_enabled">&pref_magnifying_glass_enabled;</string>
  <string name="pref_magnifying_glass_enabled_summary">&pref_magnifying_glass_enabled_summary2;</string>

  <string name="pref_scroll_title_bar2">&pref_scroll_title_bar2;</string>
  <string name="pref_scroll_title_bar_summary">&pref_scroll_title_bar_summary2;</string>

  <string name="page_removed">&page_removed;</string>

  <string name="bookmark_edit_title">&bookmark_edit_title;</string>
  <string name="bookmark_edit_name">&bookmark_edit_name;</string>
  <string name="bookmark_edit_location">&bookmark_edit_location;</string>
  <string name="bookmark_edit_keyword">&bookmark_edit_keyword;</string>

  <string name="pref_use_master_password">&pref_use_master_password;</string>
  <string name="masterpassword_create_title">&masterpassword_create_title;</string>
  <string name="masterpassword_remove_title">&masterpassword_remove_title;</string>
  <string name="masterpassword_password">&masterpassword_password;</string>
  <string name="masterpassword_confirm">&masterpassword_confirm;</string>

  <string name="button_ok">&button_ok;</string>
  <string name="button_cancel">&button_cancel;</string>
  <string name="button_clear_data">&button_clear_data;</string>
  <string name="button_set">&button_set;</string>
  <string name="button_clear">&button_clear;</string>
  <string name="button_yes">&button_yes;</string>
  <string name="button_no">&button_no;</string>
  <string name="button_copy">&button_copy;</string>

  <string name="home_title">&home_title;</string>
  <string name="home_top_sites_title">&home_top_sites_title;</string>
  <string name="home_top_sites_add">&home_top_sites_add;</string>
  <string name="home_history_title">&home_history_title;</string>
  <string name="home_synced_devices_smartfolder">&home_synced_devices_smartfolder;</string>
  <string name="home_synced_devices_number">&home_synced_devices_number;</string>
  <string name="home_synced_devices_one">&home_synced_devices_one;</string>
  <string name="home_history_back_to">&home_history_back_to2;</string>
  <string name="home_clear_history_button">&home_clear_history_button;</string>
  <string name="home_clear_history_confirm">&home_clear_history_confirm;</string>
  <string name="home_bookmarks_empty">&home_bookmarks_empty;</string>
  <string name="home_closed_tabs_title2">&home_closed_tabs_title2;</string>
  <string name="home_last_tabs_empty">&home_last_tabs_empty;</string>
  <string name="home_restore_all">&home_restore_all;</string>
  <string name="home_closed_tabs_number">&home_closed_tabs_number;</string>
  <string name="home_closed_tabs_one">&home_closed_tabs_one;</string>
  <string name="home_most_recent_empty">&home_most_recent_empty;</string>
  <string name="home_most_recent_emptyhint">&home_most_recent_emptyhint2;</string>
  <string name="home_default_empty">&home_default_empty;</string>
  <string name="home_move_back_to_filter">&home_move_back_to_filter;</string>
  <string name="home_remote_tabs_many_hidden_devices">&home_remote_tabs_many_hidden_devices;</string>
  <string name="home_remote_tabs_hidden_devices_title">&home_remote_tabs_hidden_devices_title;</string>
  <string name="home_remote_tabs_unhide_selected_devices">&home_remote_tabs_unhide_selected_devices;</string>
  <string name="pin_site_dialog_hint">&pin_site_dialog_hint;</string>

  <string name="remote_tabs_never_synced">&remote_tabs_never_synced;</string>

  <string name="filepicker_title">&filepicker_title;</string>
  <string name="filepicker_audio_title">&filepicker_audio_title;</string>
  <string name="filepicker_image_title">&filepicker_image_title;</string>
  <string name="filepicker_video_title">&filepicker_video_title;</string>

  <!-- Default bookmarks. We used to use bookmark titles shared with XUL from mobile's
       profile/bookmarks.inc (see bug 964946). Don't expose the URLs to L10N. -->
  <string name="bookmarkdefaults_title_aboutfirefox">&bookmarks_about_browser;</string>
  <string name="bookmarkdefaults_url_aboutfirefox">about:firefox</string>

  <!-- Icon is automatically generated from R.drawable.bookmarkdefaults_favicon_addons -->
  <string name="bookmarkdefaults_title_addons">&bookmarks_addons;</string>
  <string name="bookmarkdefaults_url_addons">https://addons.mozilla.org/android?utm_source=inproduct&amp;utm_medium=default-bookmarks&amp;utm_campaign=mobileandroid</string>

  <!-- Icon is automatically generated from R.drawable.bookmarkdefaults_favicon_support -->
  <string name="bookmarkdefaults_title_support">&bookmarks_support;</string>
  <string name="bookmarkdefaults_url_support">https://support.mozilla.org/products/mobile?utm_source=inproduct&amp;utm_medium=default-bookmarks&amp;utm_campaign=mobileandroid</string>

  <string name="bookmarkdefaults_title_restricted_webmaker">&bookmarks_restricted_webmaker;</string>
  <string name="bookmarkdefaults_url_restricted_webmaker">https://webmaker.org/</string>

  <string name="bookmarkdefaults_title_restricted_support">&bookmarks_restricted_support2;</string>
  <string name="bookmarkdefaults_url_restricted_support">https://support.mozilla.org/kb/controlledaccess?utm_source=inproduct&amp;utm_medium=default-bookmarks&amp;utm_campaign=mobileandroid</string>

  <!-- Site identity popup -->
  <string name="identity_connection_secure">&identity_connection_secure;</string>
  <string name="identity_connection_insecure">&identity_connection_insecure;</string>
  <string name="identity_login_insecure">&identity_login_insecure;</string>
  <string name="identity_connection_chromeui">&identity_connection_chromeui;</string>

  <string name="mixed_content_blocked_all">&mixed_content_blocked_all1;</string>
  <string name="mixed_content_blocked_some">&mixed_content_blocked_some1;</string>
  <string name="mixed_content_display_loaded">&mixed_content_display_loaded1;</string>
  <string name="mixed_content_protection_disabled">&mixed_content_protection_disabled1;</string>

  <string name="doorhanger_tracking_title">&doorhanger_tracking_title2;</string>
  <string name="doorhanger_tracking_state_enabled">&doorhanger_tracking_state_enabled;</string>
  <string name="doorhanger_tracking_state_disabled">&doorhanger_tracking_state_disabled;</string>
  <string name="doorhanger_tracking_message_enabled">&doorhanger_tracking_message_enabled1;</string>
  <string name="doorhanger_tracking_message_disabled">&doorhanger_tracking_message_disabled2;</string>

  <string name="learn_more">&learn_more;</string>
  <string name="enable_protection">&enable_protection;</string>
  <string name="disable_protection">&disable_protection;</string>

  <!-- Clear private data -->
  <string name="private_data_success">&private_data_success;</string>
  <string name="private_data_fail">&private_data_fail;</string>

  <!-- Bookmark import/export -->
  <string name="bookmarkhistory_button_import">&bookmarkhistory_button_import;</string>
  <string name="bookmarkhistory_import_both">&bookmarkhistory_import_both;</string>
  <string name="bookmarkhistory_import_bookmarks">&bookmarkhistory_import_bookmarks;</string>
  <string name="bookmarkhistory_import_history">&bookmarkhistory_import_history;</string>
  <string name="bookmarkhistory_import_wait">&bookmarkhistory_import_wait;</string>

  <string name="searchable_description">&searchable_description;</string>

  <!-- Updater notifications -->
  <string name="updater_start_title">&updater_start_title2;</string>
  <string name="updater_start_select">&updater_start_select2;</string>

  <string name="updater_downloading_title">&updater_downloading_title2;</string>
  <string name="updater_downloading_title_failed">&updater_downloading_title_failed2;</string>
  <string name="updater_downloading_select">&updater_downloading_select2;</string>
  <string name="updater_downloading_retry">&updater_downloading_retry2;</string>

  <string name="updater_apply_title">&updater_apply_title2;</string>
  <string name="updater_apply_select">&updater_apply_select2;</string>

  <string name="updater_permission_title">&brandShortName;</string>
  <string name="updater_permission_text">&updater_permission_text;</string>
  <string name="updater_permission_allow">&updater_permission_allow;</string>

  <!-- Awesomescreen screen -->
  <string name="suggestions_prompt">&suggestions_prompt3;</string>
  <string name="search_bar_item_desc">&search_bar_item_desc;</string>

  <string name="suggestion_for_engine">&suggestion_for_engine;</string>

  <!-- Set Image Notifications -->
  <string name="set_image_fail">&set_image_fail;</string>
  <string name="set_image_path_fail">&set_image_path_fail;</string>
  <string name="set_image_chooser_title">&set_image_chooser_title;</string>

  <!-- Contacts API -->
  <string name="contacts_account_chooser_dialog_title2">Share contacts from…</string>


  <!-- Guest mode -->
  <string name="new_guest_session">&new_guest_session;</string>
  <string name="exit_guest_session">&exit_guest_session;</string>
  <string name="guest_session_dialog_continue">&guest_session_dialog_continue;</string>
  <string name="guest_session_dialog_cancel">&guest_session_dialog_cancel;</string>
  <string name="new_guest_session_title">&new_guest_session_title;</string>
  <string name="new_guest_session_text">&new_guest_session_text2;</string>
  <string name="guest_browsing_notification_title">&guest_browsing_notification_title;</string>
  <string name="guest_browsing_notification_text">&guest_browsing_notification_text;</string>

  <string name="exit_guest_session_title">&exit_guest_session_title;</string>
  <string name="exit_guest_session_text">&exit_guest_session_text;</string>

  <string name="actionbar_menu">&actionbar_menu;</string>
  <string name="actionbar_done">&actionbar_done;</string>

  <!-- Voice search from the Awesome Bar -->
  <string name="voicesearch_prompt">&voicesearch_prompt;</string>

  <!-- Restrictable features -->
  <string name="restrictable_feature_addons_installation">&restrictable_feature_addons_installation;</string>
  <string name="restrictable_feature_addons_installation_description">&restrictable_feature_addons_installation_description;</string>
  <string name="restrictable_feature_private_browsing">&restrictable_feature_private_browsing;</string>
  <string name="restrictable_feature_private_browsing_description">&restrictable_feature_private_browsing_description;</string>
  <string name="restrictable_feature_clear_history">&restrictable_feature_clear_history;</string>
  <string name="restrictable_feature_clear_history_description">&restrictable_feature_clear_history_description;</string>
  <string name="restrictable_feature_advanced_settings">&restrictable_feature_advanced_settings;</string>
  <string name="restrictable_feature_advanced_settings_description">&restrictable_feature_advanced_settings_description;</string>
  <string name="restrictable_feature_camera_microphone">&restrictable_feature_camera_microphone;</string>
  <string name="restrictable_feature_camera_microphone_description">&restrictable_feature_camera_microphone_description;</string>
  <string name="restrictable_feature_block_list">&restrictable_feature_block_list;</string>
  <string name="restrictable_feature_block_list_description">&restrictable_feature_block_list_description;</string>

  <!-- Miscellaneous -->
  <string name="ellipsis">&ellipsis;</string>

  <string name="colon">&colon;</string>

  <string name="percent">&percent;</string>

  <string name="remote_tabs_last_synced">&remote_tabs_last_synced;</string>

  <string name="intent_uri_private_browsing_prompt">&intent_uri_private_browsing_prompt;</string>
  <string name="intent_uri_private_browsing_multiple_match_title">&intent_uri_private_browsing_multiple_match_title;</string>

  <string name="devtools_auth_scan_header">&devtools_auth_scan_header;</string>

  <string name="unsupported_sdk_version">&unsupported_sdk_version;</string>
  <string name="eol_notification_title">&eol_notification_title2;</string>
  <string name="eol_notification_summary">&eol_notification_summary;</string>
  <!-- https://support.mozilla.org/1/mobile/%VERSION%/%OS%/%LOCALE%/honeycomb -->
  <string name="eol_notification_url">https://support.mozilla.org/1/mobile/&formatS1;/&formatS2;/&formatS3;/unsupported-version</string>

  <string name="whatsnew_notification_title">&whatsnew_notification_title;</string>
  <string name="whatsnew_notification_summary">&whatsnew_notification_summary;</string>
  <!-- https://support.mozilla.org/1/mobile/%VERSION%/%OS%/%LOCALE%/new-android -->
  <string name="whatsnew_notification_url">https://support.mozilla.org/1/mobile/&formatS1;/&formatS2;/&formatS3;/new-android</string>

  <string name="promotion_add_to_homescreen">&promotion_add_to_homescreen;</string>

  <string name="helper_first_offline_bookmark_title">&helper_first_offline_bookmark_title;</string>
  <string name="helper_first_offline_bookmark_message">&helper_first_offline_bookmark_message;</string>
  <string name="helper_first_offline_bookmark_button">&helper_first_offline_bookmark_button;</string>

  <string name="helper_triple_readerview_open_title">&helper_triple_readerview_open_title;</string>
  <string name="helper_triple_readerview_open_message">&helper_triple_readerview_open_message;</string>
  <string name="helper_triple_readerview_open_button">&helper_triple_readerview_open_button;</string>

</resources>
